/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'ZZZ';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="DDDD";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;
/* $FMCQ01F format applies to: FMMCQ01  */
VALUE $FMCQ01F
                "010" = "10 years"
                "011" = "11 years"
                "012" = "12 years"
                "013" = "13 years"
                "014" = "14 years"
                "015" = "15 years"
                "016" = "16 years"
                "017" = "17 years"
                "996" = "Valid skip"
                "997" = "Don't know"
                "998" = "Refusal"
                "999" = "Not stated";
/* FMMCbQ1A format applies to: FMMCbQ1A  */
VALUE FMMCbQ1A
                009 = "9 years"
                010 = "10 years"
                011 = "11 years"
                012 = "12 years"
                013 = "13 years"
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                018 = "18 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* $FMCQ02F format applies to: FMMCQ02  */
VALUE $FMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refused"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* FFFCQ01F format applies to: FFFCQ01  */
VALUE FFFCQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ02F format applies to: FFFCQ02  */
VALUE FFFCQ02F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ03F format applies to: FFFCQ03  */
VALUE FFFCQ03F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ04F format applies to: FFFCQ04  */
VALUE FFFCQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCcQ4A format applies to: FFFCcQ4A  */
VALUE FFFCcQ4A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ05F format applies to: FFFCQ05  */
VALUE FFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFFCQ06F format applies to: FFFCQ06  */
VALUE FFFCQ06F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FFFbQ13F format applies to: FFFCbQ13  */
VALUE FFFbQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FFFbQ14F format applies to: FFFCbQ14  */
VALUE FFFbQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FFFbQ15F format applies to: FFFCbQ15  */
VALUE FFFbQ15F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ07F format applies to: FFFCQ07  */
VALUE FFFCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08A format applies to: FFFCQ08A  */
VALUE FFFCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08B format applies to: FFFCQ08B  */
VALUE FFFCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08C format applies to: FFFCQ08C  */
VALUE FFFCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08D format applies to: FFFCQ08D  */
VALUE FFFCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08E format applies to: FFFCQ08E  */
VALUE FFFCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08F format applies to: FFFCQ08F  */
VALUE FFFCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08G format applies to: FFFCQ08G  */
VALUE FFFCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08H format applies to: FFFCQ08H  */
VALUE FFFCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc08I format applies to: FFFCc08I  */
VALUE FFFCc08I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08J format applies to: FFFCQ08J  */
VALUE FFFCQ08J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08K format applies to: FFFCQ08K  */
VALUE FFFCQ08K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08L format applies to: FFFCQ08L  */
VALUE FFFCQ08L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08M format applies to: FFFCQ08M  */
VALUE FFFCQ08M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ08N format applies to: FFFCQ08N  */
VALUE FFFCQ08N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ09F format applies to: FFFCQ09  */
VALUE FFFCQ09F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, some problems"
                4 = "Not too well, many problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCQ12F format applies to: FFFCQ12  */
VALUE FFFCQ12F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my brothers and sisters"
                07 = "I don't have brothers and sisters"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFFCd12A format applies to: FFFCd12A  */
VALUE FFFCd12A
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "I am not in touch with my brothers and sisters"
                5 = "I don't have brothers and sisters"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRdQ05F format applies to: FDRCdQ05  */
VALUE FDRdQ05F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRdQ09F format applies to: FDRCdQ09  */
VALUE FDRdQ09F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCd16C format applies to: FFFCd16C  */
VALUE FFFCd16C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc16D format applies to: FFFCc16D  */
VALUE FFFCc16D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc16E format applies to: FFFCc16E  */
VALUE FFFCc16E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc19A format applies to: FFFCc19A  */
VALUE FFFCc19A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc19B format applies to: FFFCc19B  */
VALUE FFFCc19B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc19C format applies to: FFFCc19C  */
VALUE FFFCc19C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc19D format applies to: FFFCc19D  */
VALUE FFFCc19D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc20A format applies to: FFFCc20A  */
VALUE FFFCc20A
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc20B format applies to: FFFCc20B  */
VALUE FFFCc20B
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFFCc20C format applies to: FFFCc20C  */
VALUE FFFCc20C
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ01F format applies to: FSCCQ01  */
VALUE FSCCQ01F
                1 = "I like school very much"
                2 = "I like school quite a bit"
                3 = "I like school a bit"
                4 = "I don't like school very much"
                5 = "I hate school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCbQ18F format applies to: FSCCbQ18  */
VALUE FSCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb19A format applies to: FSCCb19A  */
VALUE FSCCb19A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb19B format applies to: FSCCb19B  */
VALUE FSCCb19B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb19C format applies to: FSCCb19C  */
VALUE FSCCb19C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb19D format applies to: FSCCb19D  */
VALUE FSCCb19D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc19F format applies to: FSCCc19F  */
VALUE FSCCc19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb19E format applies to: FSCCb19E  */
VALUE FSCCb19E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb20A format applies to: FSCCb20A  */
VALUE FSCCb20A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb20B format applies to: FSCCb20B  */
VALUE FSCCb20B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb20C format applies to: FSCCb20C  */
VALUE FSCCb20C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb20E format applies to: FSCCb20E  */
VALUE FSCCb20E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc20H format applies to: FSCCc20H  */
VALUE FSCCc20H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc20I format applies to: FSCCc20I  */
VALUE FSCCc20I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc20J format applies to: FSCCc20J  */
VALUE FSCCc20J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCb20G format applies to: FSCCb20G  */
VALUE FSCCb20G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ02F format applies to: FSCCQ02  */
VALUE FSCCQ02F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCcQ3a format applies to: FSCCcQ3a  */
VALUE FSCCcQ3a
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ03F format applies to: FSCCcQ03  */
VALUE FSCcQ03F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCcQ3b format applies to: FSCCcQ3b  */
VALUE FSCCcQ3b
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCcQ3D format applies to: FSCCcQ3D  */
VALUE FSCCcQ3D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCcQ3C format applies to: FSCCcQ3C  */
VALUE FSCCcQ3C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCcQ3E format applies to: FSCCcQ3E  */
VALUE FSCCcQ3E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCcQ3F format applies to: FSCCcQ3F  */
VALUE FSCCcQ3F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCd3G format applies to: FSCCd3G  */
VALUE FSCCd3G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc21A format applies to: FSCCc21A  */
VALUE FSCCc21A
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc21B format applies to: FSCCc21B  */
VALUE FSCCc21B
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc21C format applies to: FSCCc21C  */
VALUE FSCCc21C
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc21D format applies to: FSCCc21D  */
VALUE FSCCc21D
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc21E format applies to: FSCCc21E  */
VALUE FSCCc21E
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc21F format applies to: FSCCc21F  */
VALUE FSCCc21F
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ26F format applies to: FSCCcQ26  */
VALUE FSCcQ26F
                1 = "Almost all students have a lot of school spirit"
                2 = "Most students have a lot of school spirit"
                3 = "Some students have a lot of school spirit"
                4 = "Very few students have a lot of school spirit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ27F format applies to: FSCCcQ27  */
VALUE FSCcQ27F
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                4 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ10F format applies to: FSCCcQ10  */
VALUE FSCcQ10F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCbQ22F format applies to: FSCCbQ22  */
VALUE FSCbQ22F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc22A format applies to: FSCCc22A  */
VALUE FSCCc22A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ28F format applies to: FSCCcQ28  */
VALUE FSCcQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ29F format applies to: FSCCcQ29  */
VALUE FSCcQ29F
                1 = "Less than a month"
                2 = "1-3 months"
                3 = "4-6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ12F format applies to: FSCCQ12  */
VALUE FSCCQ12F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ11F format applies to: FSCCQ11  */
VALUE FSCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don't need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FSCcQ16F format applies to: FSCCcQ16  */
VALUE FSCcQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FSCCQ17F format applies to: FSCCQ17  */
VALUE FSCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FSCcQ30F format applies to: FSCCcQ30  */
VALUE FSCcQ30F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FSCCQ13F format applies to: FSCCQ13  */
VALUE FSCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FSCCQ14F format applies to: FSCCQ14  */
VALUE FSCCQ14F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ15F format applies to: FSCCQ15  */
VALUE FSCCQ15F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ24F format applies to: FSCCcQ24  */
VALUE FSCcQ24F
                01 = "Middle school/Junior high"
                02 = "High school"
                03 = "College or CEGEP"
                04 = "A university degree"
                05 = "More than one university degree"
                06 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FSCCc31A format applies to: FSCCc31A  */
VALUE FSCCc31A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc31B format applies to: FSCCc31B  */
VALUE FSCCc31B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc31C format applies to: FSCCc31C  */
VALUE FSCCc31C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc31D format applies to: FSCCc31D  */
VALUE FSCCc31D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCc31E format applies to: FSCCc31E  */
VALUE FSCCc31E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ05F format applies to: FSCCQ05  */
VALUE FSCCQ05F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ06F format applies to: FSCCQ06  */
VALUE FSCCQ06F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCcQ07F format applies to: FSCCcQ07  */
VALUE FSCcQ07F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ08F format applies to: FSCCQ08  */
VALUE FSCCQ08F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FSCCQ09F format applies to: FSCCQ09  */
VALUE FSCCQ09F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCQ01A format applies to: FAMCQ01A  */
VALUE FAMCQ01A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCQ01B format applies to: FAMCQ01B  */
VALUE FAMCQ01B
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCQ01C format applies to: FAMCQ01C  */
VALUE FAMCQ01C
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCQ01D format applies to: FAMCQ01D  */
VALUE FAMCQ01D
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ1E format applies to: FAMCcQ1E  */
VALUE FAMCcQ1E
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25A format applies to: FAMCe25A  */
VALUE FAMCe25A
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25B format applies to: FAMCe25B  */
VALUE FAMCe25B
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25C format applies to: FAMCe25C  */
VALUE FAMCe25C
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25D format applies to: FAMCe25D  */
VALUE FAMCe25D
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25E format applies to: FAMCe25E  */
VALUE FAMCe25E
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25F format applies to: FAMCe25F  */
VALUE FAMCe25F
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25G format applies to: FAMCe25G  */
VALUE FAMCe25G
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25H format applies to: FAMCe25H  */
VALUE FAMCe25H
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25I format applies to: FAMCe25I  */
VALUE FAMCe25I
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25J format applies to: FAMCe25J  */
VALUE FAMCe25J
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25K format applies to: FAMCe25K  */
VALUE FAMCe25K
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25L format applies to: FAMCe25L  */
VALUE FAMCe25L
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25M format applies to: FAMCe25M  */
VALUE FAMCe25M
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25N format applies to: FAMCe25N  */
VALUE FAMCe25N
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe25O format applies to: FAMCe25O  */
VALUE FAMCe25O
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMbQ02F format applies to: FAMCbQ02  */
VALUE FAMbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMcQ03F format applies to: FAMCcQ03  */
VALUE FAMcQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ6A format applies to: FAMCcQ6A  */
VALUE FAMCcQ6A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ6B format applies to: FAMCcQ6B  */
VALUE FAMCcQ6B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCdQ6C format applies to: FAMCdQ6C  */
VALUE FAMCdQ6C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ7A format applies to: FAMCcQ7A  */
VALUE FAMCcQ7A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ7B format applies to: FAMCcQ7B  */
VALUE FAMCcQ7B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCdQ7C format applies to: FAMCdQ7C  */
VALUE FAMCdQ7C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ8A format applies to: FAMCcQ8A  */
VALUE FAMCcQ8A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ8B format applies to: FAMCcQ8B  */
VALUE FAMCcQ8B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCdQ8C format applies to: FAMCdQ8C  */
VALUE FAMCdQ8C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCdQ4A format applies to: FAMCdQ4A  */
VALUE FAMCdQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ4B format applies to: FAMCcQ4B  */
VALUE FAMCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ4C format applies to: FAMCcQ4C  */
VALUE FAMCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ4D format applies to: FAMCcQ4D  */
VALUE FAMCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCeQ4E format applies to: FAMCeQ4E  */
VALUE FAMCeQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe26A format applies to: FAMCe26A  */
VALUE FAMCe26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe26B format applies to: FAMCe26B  */
VALUE FAMCe26B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe26C format applies to: FAMCe26C  */
VALUE FAMCe26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe26D format applies to: FAMCe26D  */
VALUE FAMCe26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe26E format applies to: FAMCe26E  */
VALUE FAMCe26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCe26F format applies to: FAMCe26F  */
VALUE FAMCe26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ5A format applies to: FAMCcQ5A  */
VALUE FAMCcQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ5B format applies to: FAMCcQ5B  */
VALUE FAMCcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ5C format applies to: FAMCcQ5C  */
VALUE FAMCcQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMCcQ5D format applies to: FAMCcQ5D  */
VALUE FAMCcQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMdQ09F format applies to: FAMCdQ09  */
VALUE FAMdQ09F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FAMdQ10F format applies to: FAMCdQ10  */
VALUE FAMdQ10F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01A format applies to: FFBCQ01A  */
VALUE FFBCQ01A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCc01B format applies to: FFBCc01B  */
VALUE FFBCc01B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01C format applies to: FFBCQ01C  */
VALUE FFBCQ01C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01D format applies to: FFBCQ01D  */
VALUE FFBCQ01D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01E format applies to: FFBCQ01E  */
VALUE FFBCQ01E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01F format applies to: FFBCQ01F  */
VALUE FFBCQ01F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01G format applies to: FFBCQ01G  */
VALUE FFBCQ01G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01H format applies to: FFBCQ01H  */
VALUE FFBCQ01H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01I format applies to: FFBCQ01I  */
VALUE FFBCQ01I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01J format applies to: FFBCQ01J  */
VALUE FFBCQ01J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01K format applies to: FFBCQ01K  */
VALUE FFBCQ01K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01L format applies to: FFBCQ01L  */
VALUE FFBCQ01L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01M format applies to: FFBCQ01M  */
VALUE FFBCQ01M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01P format applies to: FFBCQ01P  */
VALUE FFBCQ01P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01Q format applies to: FFBCQ01Q  */
VALUE FFBCQ01Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01R format applies to: FFBCQ01R  */
VALUE FFBCQ01R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01S format applies to: FFBCQ01S  */
VALUE FFBCQ01S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01T format applies to: FFBCQ01T  */
VALUE FFBCQ01T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01U format applies to: FFBCQ01U  */
VALUE FFBCQ01U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCc01V format applies to: FFBCc01V  */
VALUE FFBCc01V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01W format applies to: FFBCQ01W  */
VALUE FFBCQ01W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd01X format applies to: FFBCd01X  */
VALUE FFBCd01X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ01Z format applies to: FFBCQ01Z  */
VALUE FFBCQ01Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1AA format applies to: FFBCQ1AA  */
VALUE FFBCQ1AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1BB format applies to: FFBCQ1BB  */
VALUE FFBCQ1BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1CC format applies to: FFBCQ1CC  */
VALUE FFBCQ1CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1DD format applies to: FFBCQ1DD  */
VALUE FFBCQ1DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1FF format applies to: FFBCQ1FF  */
VALUE FFBCQ1FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1GG format applies to: FFBCQ1GG  */
VALUE FFBCQ1GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1HH format applies to: FFBCQ1HH  */
VALUE FFBCQ1HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1JJ format applies to: FFBCQ1JJ  */
VALUE FFBCQ1JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1LL format applies to: FFBCQ1LL  */
VALUE FFBCQ1LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1MM format applies to: FFBCQ1MM  */
VALUE FFBCQ1MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1NN format applies to: FFBCQ1NN  */
VALUE FFBCQ1NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1OO format applies to: FFBCQ1OO  */
VALUE FFBCQ1OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1PP format applies to: FFBCQ1PP  */
VALUE FFBCQ1PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1QQ format applies to: FFBCQ1QQ  */
VALUE FFBCQ1QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1RR format applies to: FFBCQ1RR  */
VALUE FFBCQ1RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1SS format applies to: FFBCQ1SS  */
VALUE FFBCQ1SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ1TT format applies to: FFBCQ1TT  */
VALUE FFBCQ1TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCc1UU format applies to: FFBCc1UU  */
VALUE FFBCc1UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10A format applies to: FFBCd10A  */
VALUE FFBCd10A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10B format applies to: FFBCd10B  */
VALUE FFBCd10B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10C format applies to: FFBCd10C  */
VALUE FFBCd10C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10D format applies to: FFBCd10D  */
VALUE FFBCd10D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10E format applies to: FFBCd10E  */
VALUE FFBCd10E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10F format applies to: FFBCd10F  */
VALUE FFBCd10F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10G format applies to: FFBCd10G  */
VALUE FFBCd10G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10H format applies to: FFBCd10H  */
VALUE FFBCd10H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10I format applies to: FFBCd10I  */
VALUE FFBCd10I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10J format applies to: FFBCd10J  */
VALUE FFBCd10J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10K format applies to: FFBCd10K  */
VALUE FFBCd10K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCd10L format applies to: FFBCd10L  */
VALUE FFBCd10L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBcQ04F format applies to: FFBCcQ04  */
VALUE FFBcQ04F
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCcQ4A format applies to: FFBCcQ4A  */
VALUE FFBCcQ4A
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBcQ05F format applies to: FFBCcQ05  */
VALUE FFBcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBcQ07F format applies to: FFBCcQ07  */
VALUE FFBcQ07F
                1 = "Never/None"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBcQ08F format applies to: FFBCcQ08  */
VALUE FFBcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2A format applies to: FFBCbQ2A  */
VALUE FFBCbQ2A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2B format applies to: FFBCbQ2B  */
VALUE FFBCbQ2B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2C format applies to: FFBCbQ2C  */
VALUE FFBCbQ2C
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2D format applies to: FFBCbQ2D  */
VALUE FFBCbQ2D
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2E format applies to: FFBCbQ2E  */
VALUE FFBCbQ2E
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2F format applies to: FFBCbQ2F  */
VALUE FFBCbQ2F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCcQ2H format applies to: FFBCcQ2H  */
VALUE FFBCcQ2H
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCeQ2O format applies to: FFBCeQ2O  */
VALUE FFBCeQ2O
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2P format applies to: FFBCbQ2P  */
VALUE FFBCbQ2P
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCdQ2Z format applies to: FFBCdQ2Z  */
VALUE FFBCdQ2Z
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCe2ZZ format applies to: FFBCe2ZZ  */
VALUE FFBCe2ZZ
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCbQ2Y format applies to: FFBCbQ2Y  */
VALUE FFBCbQ2Y
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCe2BB format applies to: FFBCe2BB  */
VALUE FFBCe2BB
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCcQ3A format applies to: FFBCcQ3A  */
VALUE FFBCcQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FFBCQ03F format applies to: FFBCQ03  */
VALUE FFBCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1A format applies to: FATCbQ1A  */
VALUE FATCbQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc1AA format applies to: FATCc1AA  */
VALUE FATCc1AA
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1B format applies to: FATCbQ1B  */
VALUE FATCbQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc1BB format applies to: FATCc1BB  */
VALUE FATCc1BB
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1C format applies to: FATCbQ1C  */
VALUE FATCbQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc1CC format applies to: FATCc1CC  */
VALUE FATCc1CC
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1D format applies to: FATCbQ1D  */
VALUE FATCbQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc1DD format applies to: FATCc1DD  */
VALUE FATCc1DD
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1E format applies to: FATCbQ1E  */
VALUE FATCbQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc1EE format applies to: FATCc1EE  */
VALUE FATCc1EE
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1I format applies to: FATCbQ1I  */
VALUE FATCbQ1I
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc1II format applies to: FATCc1II  */
VALUE FATCc1II
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ1F format applies to: FATCbQ1F  */
VALUE FATCbQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATeQ20F format applies to: FATCeQ20  */
VALUE FATeQ20F
                01 = "I do not do physical activities"
                02 = "1 to 15 minutes"
                03 = "16 to 30 minutes"
                04 = "31 to 59 minutes"
                05 = "1 to 2 hours"
                06 = "More than 2 hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FATbQ04F format applies to: FATCbQ04  */
VALUE FATbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATdQ07F format applies to: FATCdQ07  */
VALUE FATdQ07F
                01 = "I don't watch TV or videos or play video games"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FATCQ03F format applies to: FATCQ03  */
VALUE FATCQ03F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FATeQ12F format applies to: FATCeQ12  */
VALUE FATeQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCe12B format applies to: FATCe12B  */
VALUE FATCe12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCe12C format applies to: FATCe12C  */
VALUE FATCe12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATeQ13F format applies to: FATCeQ13  */
VALUE FATeQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCe13B format applies to: FATCe13B  */
VALUE FATCe13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCe13C format applies to: FATCe13C  */
VALUE FATCe13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATeQ21F format applies to: FATCeQ21  */
VALUE FATeQ21F
                01 = "I don't use a computer"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FATeQ22F format applies to: FATCeQ22  */
VALUE FATeQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATdQ10F format applies to: FATCdQ10  */
VALUE FATdQ10F
                01 = "I don't have a younger brother or sister"
                02 = "brother or sister while my parents are not at home"
                03 = "Less than 1 hour a day"
                04 = "1 to 2 hours a day"
                05 = "3 to 4 hours a day"
                06 = "5 to 6 hours a day"
                07 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FATbQ11F format applies to: FATCbQ11  */
VALUE FATbQ11F
                01 = "I don't spend time alone while nobody else is home"
                02 = "Less than 1 hour a day"
                03 = "1 to 2 hours a day"
                04 = "3 to 4 hours a day"
                05 = "5 to 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FATCdQ5A format applies to: FATCdQ5A  */
VALUE FATCdQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ5B format applies to: FATCbQ5B  */
VALUE FATCbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ5C format applies to: FATCbQ5C  */
VALUE FATCbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ5D format applies to: FATCbQ5D  */
VALUE FATCbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ5E format applies to: FATCbQ5E  */
VALUE FATCbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ5F format applies to: FATCbQ5F  */
VALUE FATCbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCbQ5G format applies to: FATCbQ5G  */
VALUE FATCbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATdQ05F format applies to: FATCdQ05  */
VALUE FATdQ05F
                1 = "Everyday"
                2 = "A few times a week"
                3 = "Once a week"
                4 = "A few times a month"
                5 = "Less than once a month"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc14A format applies to: FATCc14A  */
VALUE FATCc14A
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc14B format applies to: FATCc14B  */
VALUE FATCc14B
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc14C format applies to: FATCc14C  */
VALUE FATCc14C
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FATCc14D format applies to: FATCc14D  */
VALUE FATCc14D
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRdQ01F format applies to: FDRCdQ01  */
VALUE FDRdQ01F
                01 = "I have never smoked"
                02 = "I have only had a few puffs"
                03 = "I do not smoke anymore"
                04 = "A few times a year"
                05 = "About once or twice a month"
                06 = "About 1-2 days a week"
                07 = "About 3-5 days a week"
                08 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRCQ04F format applies to: FDRCQ04  */
VALUE FDRCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCQ03F format applies to: FDRCQ03  */
VALUE FDRCQ03F
                95 = "I never smoked"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRcQ06F format applies to: FDRCcQ06  */
VALUE FDRcQ06F
                1 = "Yes, at least one drink"
                2 = "I have only had a few sips"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRCdQ6A format applies to: FDRCdQ6A  */
VALUE FDRCdQ6A
                01 = "I have never had a drink of alcohol"
                02 = "I have only had a few sips"
                03 = "I only tried once or twice (at least one drink)"
                04 = "I do not drink alcohol anymore"
                05 = "A few times a year"
                06 = "About once or twice a month"
                07 = "About 1-2 days a week"
                08 = "About 3-5 days a week"
                09 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRdQ07F format applies to: FDRCdQ07  */
VALUE FDRdQ07F
                96 = "Valid skip"
                97 = "Not stated"
                98 = "Don't know"
                99 = "Refused"
                other = [Z2.];
/* FDRCdQ9A format applies to: FDRCdQ9A  */
VALUE FDRCdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRCbQ9B format applies to: FDRCbQ9B  */
VALUE FDRCbQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCdQ9C format applies to: FDRCdQ9C  */
VALUE FDRCdQ9C
                01 = "Never"
                02 = "A few times"
                03 = "About once or twice a month"
                04 = "About 1-2 days a week"
                05 = "About 3-5 days a week"
                06 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRdQ15F format applies to: FDRCdQ15  */
VALUE FDRdQ15F
                01 = "I have never done it"
                02 = "I have done it, but not during the past 12 months"
                03 = "A few times"
                04 = "About once or twice a month"
                05 = "About 1-2 days a week"
                06 = "About 3-5 days a week"
                07 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRCd14A format applies to: FDRCd14A  */
VALUE FDRCd14A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCc14C format applies to: FDRCc14C  */
VALUE FDRCc14C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCc14B format applies to: FDRCc14B  */
VALUE FDRCc14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCd14F format applies to: FDRCd14F  */
VALUE FDRCd14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCc14D format applies to: FDRCc14D  */
VALUE FDRCc14D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCQ10F format applies to: FDRCQ10  */
VALUE FDRCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRCQ12F format applies to: FDRCQ12  */
VALUE FDRCQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDRCc18A format applies to: FDRCc18A  */
VALUE FDRCc18A
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRCd18B format applies to: FDRCd18B  */
VALUE FDRCd18B
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRCd18C format applies to: FDRCd18C  */
VALUE FDRCd18C
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRCc18D format applies to: FDRCc18D  */
VALUE FDRCc18D
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDRdQ19F format applies to: FDRCdQ19  */
VALUE FDRdQ19F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDRdQ20F format applies to: FDRCdQ20  */
VALUE FDRdQ20F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMdQ04F format applies to: FPMCdQ04  */
VALUE FPMdQ04F
                01 = "Your biological/birth mother"
                02 = "Your adoptive mother"
                03 = "Your stepmother"
                04 = "Your foster mother"
                05 = "Another person (a mother figure)"
                06 = "I am not in touch with my mother"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCcQ5A format applies to: FPMCcQ5A  */
VALUE FPMCcQ5A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ5B format applies to: FPMCcQ5B  */
VALUE FPMCcQ5B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ5C format applies to: FPMCcQ5C  */
VALUE FPMCcQ5C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMcQ06F format applies to: FPMCcQ06  */
VALUE FPMcQ06F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6A format applies to: FPMCdQ6A  */
VALUE FPMCdQ6A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCdQ6B format applies to: FPMCdQ6B  */
VALUE FPMCdQ6B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCdQ6C format applies to: FPMCdQ6C  */
VALUE FPMCdQ6C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6D format applies to: FPMCdQ6D  */
VALUE FPMCdQ6D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6E format applies to: FPMCdQ6E  */
VALUE FPMCdQ6E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6F format applies to: FPMCdQ6F  */
VALUE FPMCdQ6F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6G format applies to: FPMCdQ6G  */
VALUE FPMCdQ6G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6H format applies to: FPMCdQ6H  */
VALUE FPMCdQ6H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6I format applies to: FPMCdQ6I  */
VALUE FPMCdQ6I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6J format applies to: FPMCdQ6J  */
VALUE FPMCdQ6J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6K format applies to: FPMCdQ6K  */
VALUE FPMCdQ6K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ6L format applies to: FPMCdQ6L  */
VALUE FPMCdQ6L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMdQ07F format applies to: FPMCdQ07  */
VALUE FPMdQ07F
                01 = "Your biological/birth father"
                02 = "Your adoptive father"
                03 = "Your stepfather"
                04 = "Your foster father"
                05 = "Another person"
                06 = "I am not in touch with my father"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCcQ8A format applies to: FPMCcQ8A  */
VALUE FPMCcQ8A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ8B format applies to: FPMCcQ8B  */
VALUE FPMCcQ8B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ8C format applies to: FPMCcQ8C  */
VALUE FPMCcQ8C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMcQ09F format applies to: FPMCcQ09  */
VALUE FPMcQ09F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9A format applies to: FPMCdQ9A  */
VALUE FPMCdQ9A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCdQ9B format applies to: FPMCdQ9B  */
VALUE FPMCdQ9B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCdQ9C format applies to: FPMCdQ9C  */
VALUE FPMCdQ9C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9D format applies to: FPMCdQ9D  */
VALUE FPMCdQ9D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9E format applies to: FPMCdQ9E  */
VALUE FPMCdQ9E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9F format applies to: FPMCdQ9F  */
VALUE FPMCdQ9F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9G format applies to: FPMCdQ9G  */
VALUE FPMCdQ9G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9H format applies to: FPMCdQ9H  */
VALUE FPMCdQ9H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9I format applies to: FPMCdQ9I  */
VALUE FPMCdQ9I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9J format applies to: FPMCdQ9J  */
VALUE FPMCdQ9J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9K format applies to: FPMCdQ9K  */
VALUE FPMCdQ9K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9L format applies to: FPMCdQ9L  */
VALUE FPMCdQ9L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMcQ10F format applies to: FPMCcQ10  */
VALUE FPMcQ10F
                1 = "Very well"
                2 = "Fairly well"
                3 = "Not very well"
                4 = "My parents are not in touch with each other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd11A format applies to: FPMCd11A  */
VALUE FPMCd11A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCc11B format applies to: FPMCc11B  */
VALUE FPMCc11B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCcQ1A format applies to: FPMCcQ1A  */
VALUE FPMCcQ1A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1B format applies to: FPMCcQ1B  */
VALUE FPMCcQ1B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1C format applies to: FPMCcQ1C  */
VALUE FPMCcQ1C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1D format applies to: FPMCcQ1D  */
VALUE FPMCcQ1D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1E format applies to: FPMCcQ1E  */
VALUE FPMCcQ1E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1F format applies to: FPMCcQ1F  */
VALUE FPMCcQ1F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1G format applies to: FPMCcQ1G  */
VALUE FPMCcQ1G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1H format applies to: FPMCcQ1H  */
VALUE FPMCcQ1H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1I format applies to: FPMCcQ1I  */
VALUE FPMCcQ1I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1J format applies to: FPMCcQ1J  */
VALUE FPMCcQ1J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1R format applies to: FPMCcQ1R  */
VALUE FPMCcQ1R
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1K format applies to: FPMCcQ1K  */
VALUE FPMCcQ1K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1L format applies to: FPMCcQ1L  */
VALUE FPMCcQ1L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1M format applies to: FPMCcQ1M  */
VALUE FPMCcQ1M
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1N format applies to: FPMCcQ1N  */
VALUE FPMCcQ1N
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1O format applies to: FPMCcQ1O  */
VALUE FPMCcQ1O
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1P format applies to: FPMCcQ1P  */
VALUE FPMCcQ1P
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCcQ1Q format applies to: FPMCcQ1Q  */
VALUE FPMCcQ1Q
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ1S format applies to: FPMCdQ1S  */
VALUE FPMCdQ1S
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ1T format applies to: FPMCdQ1T  */
VALUE FPMCdQ1T
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9U format applies to: FPMCdQ9U  */
VALUE FPMCdQ9U
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCdQ9V format applies to: FPMCdQ9V  */
VALUE FPMCdQ9V
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCbQ3A format applies to: FPMCbQ3A  */
VALUE FPMCbQ3A
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCbQ3C format applies to: FPMCbQ3C  */
VALUE FPMCbQ3C
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCbQ3E format applies to: FPMCbQ3E  */
VALUE FPMCbQ3E
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12A format applies to: FPMCd12A  */
VALUE FPMCd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12B format applies to: FPMCd12B  */
VALUE FPMCd12B
                1 = "More often at end of each month"
                2 = "Regularly, end of the month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12C format applies to: FPMCd12C  */
VALUE FPMCd12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12D format applies to: FPMCd12D  */
VALUE FPMCd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12E format applies to: FPMCd12E  */
VALUE FPMCd12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12F format applies to: FPMCd12F  */
VALUE FPMCd12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12G format applies to: FPMCd12G  */
VALUE FPMCd12G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12H format applies to: FPMCd12H  */
VALUE FPMCd12H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12I format applies to: FPMCd12I  */
VALUE FPMCd12I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12J format applies to: FPMCd12J  */
VALUE FPMCd12J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12K format applies to: FPMCd12K  */
VALUE FPMCd12K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPMCd12L format applies to: FPMCd12L  */
VALUE FPMCd12L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTcQ03F format applies to: FHTCcQ03  */
VALUE FHTcQ03F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCbQ3A format applies to: FHTCbQ3A  */
VALUE FHTCbQ3A
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCbQ3B format applies to: FHTCbQ3B  */
VALUE FHTCbQ3B
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCbQ3C format applies to: FHTCbQ3C  */
VALUE FHTCbQ3C
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCbQ3G format applies to: FHTCbQ3G  */
VALUE FHTCbQ3G
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTbQ04F format applies to: FHTCbQ04  */
VALUE FHTbQ04F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Seldom or never"
                5 = "Usually there is no seat belt where I sit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTbQ05F format applies to: FHTCbQ05  */
VALUE FHTbQ05F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Seldom or never"
                5 = "I do not ride a bicycle"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTdQ06F format applies to: FHTCdQ06  */
VALUE FHTdQ06F
                1 = "Never"
                2 = "1 or 2 days"
                3 = "3 or 4 days"
                4 = "Every school day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5A format applies to: FHTCeQ5A  */
VALUE FHTCeQ5A
                1 = "Trying to lose weight"
                2 = "Trying to gain weight"
                3 = "Trying to stay the same weight"
                4 = "Not trying to do anything about your weight"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5B format applies to: FHTCeQ5B  */
VALUE FHTCeQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5C format applies to: FHTCeQ5C  */
VALUE FHTCeQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5D format applies to: FHTCeQ5D  */
VALUE FHTCeQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5E format applies to: FHTCeQ5E  */
VALUE FHTCeQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCdQ5F format applies to: FHTCdQ5F  */
VALUE FHTCdQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCdQ5G format applies to: FHTCdQ5G  */
VALUE FHTCdQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCdQ5H format applies to: FHTCdQ5H  */
VALUE FHTCdQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCdQ5I format applies to: FHTCdQ5I  */
VALUE FHTCdQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCdQ5J format applies to: FHTCdQ5J  */
VALUE FHTCdQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5K format applies to: FHTCeQ5K  */
VALUE FHTCeQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5L format applies to: FHTCeQ5L  */
VALUE FHTCeQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5M format applies to: FHTCeQ5M  */
VALUE FHTCeQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5N format applies to: FHTCeQ5N  */
VALUE FHTCeQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTCeQ5O format applies to: FHTCeQ5O  */
VALUE FHTCeQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPUCQ01F format applies to: FPUCQ01  */
VALUE FPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth of body hair is definitely underway"
                4 = "Growth of body hair seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPUCQ02F format applies to: FPUCQ02  */
VALUE FPUCQ02F
                1 = "Have not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPUCQ03F format applies to: FPUCQ03  */
VALUE FPUCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPUCcQ3A format applies to: FPUCcQ3A  */
VALUE FPUCcQ3A
                995 = "Have not yet started"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refused"
                999 = "Not stated"
                other = [Z3.];
/* FPUdQ04F format applies to: FPUCdQ04  */
VALUE FPUdQ04F
                1 = "Has not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FPUCQ05F format applies to: FPUCQ05  */
VALUE FPUCQ05F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth is definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACcQ1A format applies to: FDACcQ1A  */
VALUE FDACcQ1A
                95 = "girlfriend"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDACcQ1B format applies to: FDACcQ1B  */
VALUE FDACcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACcQ1C format applies to: FDACcQ1C  */
VALUE FDACcQ1C
                1 = "Less than one month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "Over a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDAcQ02F format applies to: FDACcQ02  */
VALUE FDAcQ02F
                01 = "Never"
                02 = "Less than once a week"
                03 = "One day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDACcQ2A format applies to: FDACcQ2A  */
VALUE FDACcQ2A
                1 = "None in the past 12 months"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDAcQ05F format applies to: FDACcQ05  */
VALUE FDAcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDAdQ23F format applies to: FDACdQ23  */
VALUE FDAdQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDAeQ26F format applies to: FDACeQ26  */
VALUE FDAeQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDAeQ25F format applies to: FDACeQ25  */
VALUE FDAeQ25F
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "I am too embarrassed to get/use birth control/protection"
                10 = "Other"
                11 = "We always use birth control/protection"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FDAcQ06F format applies to: FDACcQ06  */
VALUE FDAcQ06F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDAcQ07F format applies to: FDACcQ07  */
VALUE FDAcQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FDAcQ08F format applies to: FDACcQ08  */
VALUE FDAcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDAcQ09F format applies to: FDACcQ09  */
VALUE FDAcQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22A format applies to: FDACd22A  */
VALUE FDACd22A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22B format applies to: FDACd22B  */
VALUE FDACd22B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22C format applies to: FDACd22C  */
VALUE FDACd22C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22D format applies to: FDACd22D  */
VALUE FDACd22D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22E format applies to: FDACd22E  */
VALUE FDACd22E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22F format applies to: FDACd22F  */
VALUE FDACd22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22G format applies to: FDACd22G  */
VALUE FDACd22G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACd22H format applies to: FDACd22H  */
VALUE FDACd22H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACbQ4C format applies to: FDACbQ4C  */
VALUE FDACbQ4C
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACbQ4D format applies to: FDACbQ4D  */
VALUE FDACbQ4D
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACbQ4E format applies to: FDACbQ4E  */
VALUE FDACbQ4E
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FDACbQ4F format applies to: FDACbQ4F  */
VALUE FDACbQ4F
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKbQ02F format applies to: FWKCbQ02  */
VALUE FWKbQ02F
                1 = "I have not worked since September"
                2 = "1 to 4 hours a week"
                3 = "5 to 9 hours a week"
                4 = "10 to 14 hours a week"
                5 = "15 or more hours a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCcQ4A format applies to: FWKCcQ4A  */
VALUE FWKCcQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCcQ4B format applies to: FWKCcQ4B  */
VALUE FWKCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCcQ4C format applies to: FWKCcQ4C  */
VALUE FWKCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCcQ4D format applies to: FWKCcQ4D  */
VALUE FWKCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCe06A format applies to: FWKCe06A  */
VALUE FWKCe06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCe06B format applies to: FWKCe06B  */
VALUE FWKCe06B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCe06C format applies to: FWKCe06C  */
VALUE FWKCe06C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCe06D format applies to: FWKCe06D  */
VALUE FWKCe06D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCe06E format applies to: FWKCe06E  */
VALUE FWKCe06E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCe06F format applies to: FWKCe06F  */
VALUE FWKCe06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCcQ9A format applies to: FWKCcQ9A  */
VALUE FWKCcQ9A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FWKCcQ9B format applies to: FWKCcQ9B  */
VALUE FWKCcQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FWKeQ10F format applies to: FWKCeQ10  */
VALUE FWKeQ10F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKeQ11F format applies to: FWKCeQ11  */
VALUE FWKeQ11F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd12A format applies to: FWKCd12A  */
VALUE FWKCd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd12B format applies to: FWKCd12B  */
VALUE FWKCd12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd12C format applies to: FWKCd12C  */
VALUE FWKCd12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd12D format applies to: FWKCd12D  */
VALUE FWKCd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13A format applies to: FWKCd13A  */
VALUE FWKCd13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13B format applies to: FWKCd13B  */
VALUE FWKCd13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13C format applies to: FWKCd13C  */
VALUE FWKCd13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13D format applies to: FWKCd13D  */
VALUE FWKCd13D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13E format applies to: FWKCd13E  */
VALUE FWKCd13E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13F format applies to: FWKCd13F  */
VALUE FWKCd13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13G format applies to: FWKCd13G  */
VALUE FWKCd13G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13H format applies to: FWKCd13H  */
VALUE FWKCd13H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FWKCd13I format applies to: FWKCd13I  */
VALUE FWKCd13I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FHTbQ01F format applies to: FHTCbQ01  */
VALUE FHTbQ01F
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refused"
                9.99 = "Not stated"
                other = [Z4.2];
/* FHTbQ02F format applies to: FHTCbQ02  */
VALUE FHTbQ02F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/* FBMeS01F format applies to: FBMIeS01  */
VALUE FBMeS01F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/* FBMeS02F format applies to: FBMIeS02  */
VALUE FBMeS02F
                01 = "3rd percentile"
                02 = "5th percentile"
                03 = "10th percentile"
                04 = "25th percentile"
                05 = "50th percentile"
                06 = "75th percentile"
                07 = "85th percentile"
                08 = "90th percentile"
                09 = "95th percentile"
                10 = "97th percentile"
                11 = "Below the 3rd percentile"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FBMeS03F format applies to: FBMIeS03  */
VALUE FBMeS03F
                1 = "Normal weight"
                2 = "Over weight"
                3 = "Obese"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FEQeS04F format applies to: FEQYeS04  */
VALUE FEQeS04F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FEQeS05F format applies to: FEQYeS05  */
VALUE FEQeS05F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                45 = "45"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FEQeS06F format applies to: FEQYeS06  */
VALUE FEQeS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FEQeS07F format applies to: FEQYeS07  */
VALUE FEQeS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FEQeS08F format applies to: FEQYeS08  */
VALUE FEQeS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FEQeS09F format applies to: FEQYeS09  */
VALUE FEQeS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FEQeS10F format applies to: FEQYeS10  */
VALUE FEQeS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFFCS01F format applies to: FFFCS01  */
VALUE FFFCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FAMCS02F format applies to: FAMCS02  */
VALUE FAMCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFBCS01F format applies to: FFBCS01  */
VALUE FFBCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFBdS02F format applies to: FFBCdS02  */
VALUE FFBdS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFBCS03F format applies to: FFBCS03  */
VALUE FFBCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFBdS04F format applies to: FFBCdS04  */
VALUE FFBdS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFBCS05F format applies to: FFBCS05  */
VALUE FFBCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FFBCS07F format applies to: FFBCS07  */
VALUE FFBCS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCcS1F format applies to: FPMCcS1  */
VALUE FPMCcS1F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCbS2B format applies to: FPMCbS2B  */
VALUE FPMCbS2B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCcS3F format applies to: FPMCcS3  */
VALUE FPMCcS3F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCdS4F format applies to: FPMCdS4  */
VALUE FPMCdS4F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FPMCdS5F format applies to: FPMCdS5  */
VALUE FPMCdS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* FHTCbS1b format applies to: FHTCbS1b  */
VALUE FHTCbS1b
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=596 MISSOVER PAD;
  input
@00001   PERSRUK    $14.
@00015   FMMCQ01    $3.
@00018   FMMCbQ1A    3.
@00021   FMMCQ02    $1.
@00022   FFFCQ01     1.
@00023   FFFCQ02     1.
@00024   FFFCQ03     1.
@00025   FFFCQ04     1.
@00026   FFFCcQ4A    1.
@00027   FFFCQ05     2.
@00029   FFFCQ06     2.
@00031   FFFCbQ13    2.
@00033   FFFCbQ14    2.
@00035   FFFCbQ15    1.
@00036   FFFCQ07     1.
@00037   FFFCQ08A    1.
@00038   FFFCQ08B    1.
@00039   FFFCQ08C    1.
@00040   FFFCQ08D    1.
@00041   FFFCQ08E    1.
@00042   FFFCQ08F    1.
@00043   FFFCQ08G    1.
@00044   FFFCQ08H    1.
@00045   FFFCc08I    1.
@00046   FFFCQ08J    1.
@00047   FFFCQ08K    1.
@00048   FFFCQ08L    1.
@00049   FFFCQ08M    1.
@00050   FFFCQ08N    1.
@00051   FFFCQ09     1.
@00052   FFFCQ12     2.
@00054   FFFCd12A    1.
@00055   FDRCdQ05    1.
@00056   FDRCdQ09    1.
@00057   FFFCd16C    1.
@00058   FFFCc16D    1.
@00059   FFFCc16E    1.
@00060   FFFCc19A    1.
@00061   FFFCc19B    1.
@00062   FFFCc19C    1.
@00063   FFFCc19D    1.
@00064   FFFCc20A    1.
@00065   FFFCc20B    1.
@00066   FFFCc20C    1.
@00067   FSCCQ01     1.
@00068   FSCCbQ18    1.
@00069   FSCCb19A    1.
@00070   FSCCb19B    1.
@00071   FSCCb19C    1.
@00072   FSCCb19D    1.
@00073   FSCCc19F    1.
@00074   FSCCb19E    1.
@00075   FSCCb20A    1.
@00076   FSCCb20B    1.
@00077   FSCCb20C    1.
@00078   FSCCb20E    1.
@00079   FSCCc20H    1.
@00080   FSCCc20I    1.
@00081   FSCCc20J    1.
@00082   FSCCb20G    1.
@00083   FSCCQ02     1.
@00084   FSCCcQ3a    1.
@00085   FSCCcQ03    1.
@00086   FSCCcQ3b    1.
@00087   FSCCcQ3D    1.
@00088   FSCCcQ3C    1.
@00089   FSCCcQ3E    1.
@00090   FSCCcQ3F    1.
@00091   FSCCd3G     1.
@00092   FSCCc21A    1.
@00093   FSCCc21B    1.
@00094   FSCCc21C    1.
@00095   FSCCc21D    1.
@00096   FSCCc21E    1.
@00097   FSCCc21F    1.
@00098   FSCCcQ26    1.
@00099   FSCCcQ27    1.
@00100   FSCCcQ10    1.
@00101   FSCCbQ22    1.
@00102   FSCCc22A    1.
@00103   FSCCcQ28    1.
@00104   FSCCcQ29    1.
@00105   FSCCQ12     1.
@00106   FSCCQ11     2.
@00108   FSCCcQ16    2.
@00110   FSCCQ17     2.
@00112   FSCCcQ30    2.
@00114   FSCCQ13     2.
@00116   FSCCQ14     1.
@00117   FSCCQ15     1.
@00118   FSCCcQ24    2.
@00120   FSCCc31A    1.
@00121   FSCCc31B    1.
@00122   FSCCc31C    1.
@00123   FSCCc31D    1.
@00124   FSCCc31E    1.
@00125   FSCCQ05     1.
@00126   FSCCQ06     1.
@00127   FSCCcQ07    1.
@00128   FSCCQ08     1.
@00129   FSCCQ09     1.
@00130   FAMCQ01A    1.
@00131   FAMCQ01B    1.
@00132   FAMCQ01C    1.
@00133   FAMCQ01D    1.
@00134   FAMCcQ1E    1.
@00135   FAMCe25A    1.
@00136   FAMCe25B    1.
@00137   FAMCe25C    1.
@00138   FAMCe25D    1.
@00139   FAMCe25E    1.
@00140   FAMCe25F    1.
@00141   FAMCe25G    1.
@00142   FAMCe25H    1.
@00143   FAMCe25I    1.
@00144   FAMCe25J    1.
@00145   FAMCe25K    1.
@00146   FAMCe25L    1.
@00147   FAMCe25M    1.
@00148   FAMCe25N    1.
@00149   FAMCe25O    1.
@00150   FAMCbQ02    1.
@00151   FAMCcQ03    1.
@00152   FAMCcQ6A    1.
@00153   FAMCcQ6B    1.
@00154   FAMCdQ6C    1.
@00155   FAMCcQ7A    1.
@00156   FAMCcQ7B    1.
@00157   FAMCdQ7C    1.
@00158   FAMCcQ8A    1.
@00159   FAMCcQ8B    1.
@00160   FAMCdQ8C    1.
@00161   FAMCdQ4A    1.
@00162   FAMCcQ4B    1.
@00163   FAMCcQ4C    1.
@00164   FAMCcQ4D    1.
@00165   FAMCeQ4E    1.
@00166   FAMCe26A    1.
@00167   FAMCe26B    1.
@00168   FAMCe26C    1.
@00169   FAMCe26D    1.
@00170   FAMCe26E    1.
@00171   FAMCe26F    1.
@00172   FAMCcQ5A    1.
@00173   FAMCcQ5B    1.
@00174   FAMCcQ5C    1.
@00175   FAMCcQ5D    1.
@00176   FAMCdQ09    1.
@00177   FAMCdQ10    1.
@00178   FFBCQ01A    1.
@00179   FFBCc01B    1.
@00180   FFBCQ01C    1.
@00181   FFBCQ01D    1.
@00182   FFBCQ01E    1.
@00183   FFBCQ01F    1.
@00184   FFBCQ01G    1.
@00185   FFBCQ01H    1.
@00186   FFBCQ01I    1.
@00187   FFBCQ01J    1.
@00188   FFBCQ01K    1.
@00189   FFBCQ01L    1.
@00190   FFBCQ01M    1.
@00191   FFBCQ01P    1.
@00192   FFBCQ01Q    1.
@00193   FFBCQ01R    1.
@00194   FFBCQ01S    1.
@00195   FFBCQ01T    1.
@00196   FFBCQ01U    1.
@00197   FFBCc01V    1.
@00198   FFBCQ01W    1.
@00199   FFBCd01X    1.
@00200   FFBCQ01Z    1.
@00201   FFBCQ1AA    1.
@00202   FFBCQ1BB    1.
@00203   FFBCQ1CC    1.
@00204   FFBCQ1DD    1.
@00205   FFBCQ1FF    1.
@00206   FFBCQ1GG    1.
@00207   FFBCQ1HH    1.
@00208   FFBCQ1JJ    1.
@00209   FFBCQ1LL    1.
@00210   FFBCQ1MM    1.
@00211   FFBCQ1NN    1.
@00212   FFBCQ1OO    1.
@00213   FFBCQ1PP    1.
@00214   FFBCQ1QQ    1.
@00215   FFBCQ1RR    1.
@00216   FFBCQ1SS    1.
@00217   FFBCQ1TT    1.
@00218   FFBCc1UU    1.
@00219   FFBCd10A    1.
@00220   FFBCd10B    1.
@00221   FFBCd10C    1.
@00222   FFBCd10D    1.
@00223   FFBCd10E    1.
@00224   FFBCd10F    1.
@00225   FFBCd10G    1.
@00226   FFBCd10H    1.
@00227   FFBCd10I    1.
@00228   FFBCd10J    1.
@00229   FFBCd10K    1.
@00230   FFBCd10L    1.
@00231   FFBCcQ04    1.
@00232   FFBCcQ4A    1.
@00233   FFBCcQ05    1.
@00234   FFBCcQ07    1.
@00235   FFBCcQ08    1.
@00236   FFBCbQ2A    1.
@00237   FFBCbQ2B    1.
@00238   FFBCbQ2C    1.
@00239   FFBCbQ2D    1.
@00240   FFBCbQ2E    1.
@00241   FFBCbQ2F    1.
@00242   FFBCcQ2H    1.
@00243   FFBCeQ2O    1.
@00244   FFBCbQ2P    1.
@00245   FFBCdQ2Z    1.
@00246   FFBCe2ZZ    1.
@00247   FFBCbQ2Y    1.
@00248   FFBCe2BB    1.
@00249   FFBCcQ3A    1.
@00250   FFBCQ03     1.
@00251   FATCbQ1A    1.
@00252   FATCc1AA    1.
@00253   FATCbQ1B    1.
@00254   FATCc1BB    1.
@00255   FATCbQ1C    1.
@00256   FATCc1CC    1.
@00257   FATCbQ1D    1.
@00258   FATCc1DD    1.
@00259   FATCbQ1E    1.
@00260   FATCc1EE    1.
@00261   FATCbQ1I    1.
@00262   FATCc1II    1.
@00263   FATCbQ1F    1.
@00264   FATCeQ20    2.
@00266   FATCbQ04    1.
@00267   FATCdQ07    2.
@00269   FATCQ03     2.
@00271   FATCeQ12    1.
@00272   FATCe12B    1.
@00273   FATCe12C    1.
@00274   FATCeQ13    1.
@00275   FATCe13B    1.
@00276   FATCe13C    1.
@00277   FATCeQ21    2.
@00279   FATCeQ22    1.
@00280   FATCdQ10    2.
@00282   FATCbQ11    2.
@00284   FATCdQ5A    1.
@00285   FATCbQ5B    1.
@00286   FATCbQ5C    1.
@00287   FATCbQ5D    1.
@00288   FATCbQ5E    1.
@00289   FATCbQ5F    1.
@00290   FATCbQ5G    1.
@00291   FATCdQ05    1.
@00292   FATCc14A    1.
@00293   FATCc14B    1.
@00294   FATCc14C    1.
@00295   FATCc14D    1.
@00296   FDRCdQ01    2.
@00298   FDRCQ04     2.
@00300   FDRCQ03     2.
@00302   FDRCcQ06    1.
@00303   FDRCdQ6A    2.
@00305   FDRCdQ07    2.
@00307   FDRCdQ9A    1.
@00308   FDRCbQ9B    2.
@00310   FDRCdQ9C    2.
@00312   FDRCdQ15    2.
@00314   FDRCd14A    2.
@00316   FDRCc14C    2.
@00318   FDRCc14B    2.
@00320   FDRCd14F    2.
@00322   FDRCc14D    2.
@00324   FDRCQ10     1.
@00325   FDRCQ12     2.
@00327   FDRCc18A    2.
@00329   FDRCd18B    2.
@00331   FDRCd18C    2.
@00333   FDRCc18D    2.
@00335   FDRCdQ19    1.
@00336   FDRCdQ20    1.
@00337   FPMCdQ04    2.
@00339   FPMCcQ5A    1.
@00340   FPMCcQ5B    1.
@00341   FPMCcQ5C    1.
@00342   FPMCcQ06    1.
@00343   FPMCdQ6A    2.
@00345   FPMCdQ6B    2.
@00347   FPMCdQ6C    1.
@00348   FPMCdQ6D    1.
@00349   FPMCdQ6E    1.
@00350   FPMCdQ6F    1.
@00351   FPMCdQ6G    1.
@00352   FPMCdQ6H    1.
@00353   FPMCdQ6I    1.
@00354   FPMCdQ6J    1.
@00355   FPMCdQ6K    1.
@00356   FPMCdQ6L    1.
@00357   FPMCdQ07    2.
@00359   FPMCcQ8A    1.
@00360   FPMCcQ8B    1.
@00361   FPMCcQ8C    1.
@00362   FPMCcQ09    1.
@00363   FPMCdQ9A    2.
@00365   FPMCdQ9B    2.
@00367   FPMCdQ9C    1.
@00368   FPMCdQ9D    1.
@00369   FPMCdQ9E    1.
@00370   FPMCdQ9F    1.
@00371   FPMCdQ9G    1.
@00372   FPMCdQ9H    1.
@00373   FPMCdQ9I    1.
@00374   FPMCdQ9J    1.
@00375   FPMCdQ9K    1.
@00376   FPMCdQ9L    1.
@00377   FPMCcQ10    1.
@00378   FPMCd11A    2.
@00380   FPMCc11B    2.
@00382   FPMCcQ1A    1.
@00383   FPMCcQ1B    1.
@00384   FPMCcQ1C    1.
@00385   FPMCcQ1D    1.
@00386   FPMCcQ1E    1.
@00387   FPMCcQ1F    1.
@00388   FPMCcQ1G    1.
@00389   FPMCcQ1H    1.
@00390   FPMCcQ1I    1.
@00391   FPMCcQ1J    1.
@00392   FPMCcQ1R    1.
@00393   FPMCcQ1K    1.
@00394   FPMCcQ1L    1.
@00395   FPMCcQ1M    1.
@00396   FPMCcQ1N    1.
@00397   FPMCcQ1O    1.
@00398   FPMCcQ1P    1.
@00399   FPMCcQ1Q    1.
@00400   FPMCdQ1S    1.
@00401   FPMCdQ1T    1.
@00402   FPMCdQ9U    1.
@00403   FPMCdQ9V    1.
@00404   FPMCbQ3A    1.
@00405   FPMCbQ3C    1.
@00406   FPMCbQ3E    1.
@00407   FPMCd12A    1.
@00408   FPMCd12B    1.
@00409   FPMCd12C    1.
@00410   FPMCd12D    1.
@00411   FPMCd12E    1.
@00412   FPMCd12F    1.
@00413   FPMCd12G    1.
@00414   FPMCd12H    1.
@00415   FPMCd12I    1.
@00416   FPMCd12J    1.
@00417   FPMCd12K    1.
@00418   FPMCd12L    1.
@00419   FHTCcQ03    1.
@00420   FHTCbQ3A    1.
@00421   FHTCbQ3B    1.
@00422   FHTCbQ3C    1.
@00423   FHTCbQ3G    1.
@00424   FHTCbQ04    1.
@00425   FHTCbQ05    1.
@00426   FHTCdQ06    1.
@00427   FHTCeQ5A    1.
@00428   FHTCeQ5B    1.
@00429   FHTCeQ5C    1.
@00430   FHTCeQ5D    1.
@00431   FHTCeQ5E    1.
@00432   FHTCdQ5F    1.
@00433   FHTCdQ5G    1.
@00434   FHTCdQ5H    1.
@00435   FHTCdQ5I    1.
@00436   FHTCdQ5J    1.
@00437   FHTCeQ5K    1.
@00438   FHTCeQ5L    1.
@00439   FHTCeQ5M    1.
@00440   FHTCeQ5N    1.
@00441   FHTCeQ5O    1.
@00442   FPUCQ01     1.
@00443   FPUCQ02     1.
@00444   FPUCQ03     1.
@00445   FPUCcQ3A    3.
@00448   FPUCdQ04    1.
@00449   FPUCQ05     1.
@00450   FDACcQ1A    2.
@00452   FDACcQ1B    1.
@00453   FDACcQ1C    1.
@00454   FDACcQ02    2.
@00456   FDACcQ2A    1.
@00457   FDACcQ05    1.
@00458   FDACdQ23    1.
@00459   FDACeQ26    1.
@00460   FDACeQ25    2.
@00462   FDACcQ06    2.
@00464   FDACcQ07    2.
@00466   FDACcQ08    1.
@00467   FDACcQ09    1.
@00468   FDACd22A    1.
@00469   FDACd22B    1.
@00470   FDACd22C    1.
@00471   FDACd22D    1.
@00472   FDACd22E    1.
@00473   FDACd22F    1.
@00474   FDACd22G    1.
@00475   FDACd22H    1.
@00476   FDACbQ4C    1.
@00477   FDACbQ4D    1.
@00478   FDACbQ4E    1.
@00479   FDACbQ4F    1.
@00480   FWKCbQ02    1.
@00481   FWKCcQ4A    1.
@00482   FWKCcQ4B    1.
@00483   FWKCcQ4C    1.
@00484   FWKCcQ4D    1.
@00485   FWKCe06A    1.
@00486   FWKCe06B    1.
@00487   FWKCe06C    1.
@00488   FWKCe06D    1.
@00489   FWKCe06E    1.
@00490   FWKCe06F    1.
@00491   FWKCcQ9A    2.
@00493   FWKCcQ9B    2.
@00495   FWKCeQ10    1.
@00496   FWKCeQ11    1.
@00497   FWKCd12A    1.
@00498   FWKCd12B    1.
@00499   FWKCd12C    1.
@00500   FWKCd12D    1.
@00501   FWKCd13A    1.
@00502   FWKCd13B    1.
@00503   FWKCd13C    1.
@00504   FWKCd13D    1.
@00505   FWKCd13E    1.
@00506   FWKCd13F    1.
@00507   FWKCd13G    1.
@00508   FWKCd13H    1.
@00509   FWKCd13I    1.
@00510   FHTCbQ01    4.2
@00514   FHTCbQ02    7.3
@00521   FEQYeS06    2.
@00523   FEQYeS07    2.
@00525   FEQYeS08    2.
@00527   FEQYeS09    2.
@00529   FEQYeS10    2.
@00531   FEQYeS04    2.
@00533   FEQYeS05    2.
@00535   FBMIeS01    7.3
@00542   FBMIeS02    2.
@00544   FBMIeS03    1.
@00545   FFFCS01     2.
@00547   FAMCS02     2.
@00549   FFBCS01     2.
@00551   FFBCdS02    2.
@00553   FFBCS03     2.
@00555   FFBCdS04    2.
@00557   FFBCS05     2.
@00559   FFBCS07     2.
@00561   FPMCcS1     2.
@00563   FPMCbS2B    2.
@00565   FPMCcS3     2.
@00567   FPMCdS4     2.
@00569   FPMCdS5     2.
@00571   FHTCbS1b    2.
@00573   FWTCW01L    12.4
@00585   FWTCWd1L    12.4;


LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL FMMCQ01   = "Age of child";
LABEL FMMCbQ1A  = "Actual age of child at interview";
LABEL FMMCQ02   = "Gender of child";
LABEL FFFCQ01   = "I have many friends";
LABEL FFFCQ02   = "I get along easily with others my age";
LABEL FFFCQ03   = "want me to be their friend";
LABEL FFFCQ04   = "Most others my age like me";
LABEL FFFCcQ4A  = "friends really know who I am";
LABEL FFFCQ05   = "close friends outside of school hours";
LABEL FFFCQ06   = "Number of close friends";
LABEL FFFCbQ13  = "Number of female close friends";
LABEL FFFCbQ14  = "Number of male close friends";
LABEL FFFCbQ15  = "How often do you share your secrets";
LABEL FFFCQ07   = "Other than your close friends";
LABEL FFFCQ08A  = "Mother";
LABEL FFFCQ08B  = "Father";
LABEL FFFCQ08C  = "Stepmother";
LABEL FFFCQ08D  = "Stepfather";
LABEL FFFCQ08E  = "Brother";
LABEL FFFCQ08F  = "Sister";
LABEL FFFCQ08G  = "Grandparent";
LABEL FFFCQ08H  = "Other relative";
LABEL FFFCc08I  = "A friend of the family";
LABEL FFFCQ08J  = "Sitter or Babysitter";
LABEL FFFCQ08K  = "Parent's boyfriend/girlfriend";
LABEL FFFCQ08L  = "Teacher/Counsellor at school";
LABEL FFFCQ08M  = "Coach or leader";
LABEL FFFCQ08N  = "Other(eg family doctor)";
LABEL FFFCQ09   = "gotten along with other young people";
LABEL FFFCQ12   = "have you gotten along with your siblings";
LABEL FFFCd12A  = "your relationship with your siblings";
LABEL FDRCdQ05  = "smoke cigarettes";
LABEL FDRCdQ09  = "drink alcohol";
LABEL FFFCd16C  = "stealing, or damaging property";
LABEL FFFCc16D  = "have tried marijuana";
LABEL FFFCc16E  = "have tried drugs other than marijuana";
LABEL FFFCc19A  = "worked for an employer or at odd jobs";
LABEL FFFCc19B  = "cut or skipped a day at school";
LABEL FFFCc19C  = "been suspended from school";
LABEL FFFCc19D  = "dropped out of school";
LABEL FFFCc20A  = "My close friends push me to succeed";
LABEL FFFCc20B  = "I take my friends opinion into account";
LABEL FFFCc20C  = "friends push me to do foolish things";
LABEL FSCCQ01   = "How do you feel about school";
LABEL FSCCbQ18  = "school that you were in two years ago";
LABEL FSCCb19A  = "I changed  to high school";
LABEL FSCCb19B  = "I changed to middle or junior high";
LABEL FSCCb19C  = "from middle school to high school";
LABEL FSCCb19D  = "I moved";
LABEL FSCCc19F  = "I was expelled";
LABEL FSCCb19E  = "Other reason";
LABEL FSCCb20A  = "easy to get used to my new school";
LABEL FSCCb20B  = "Organizing homework";
LABEL FSCCb20C  = "New teachers";
LABEL FSCCb20E  = "Changing classes";
LABEL FSCCc20H  = "Having to make new friends";
LABEL FSCCc20I  = "Finding my way around";
LABEL FSCCc20J  = "Taking the bus to a new school";
LABEL FSCCb20G  = "Other";
LABEL FSCCQ02   = "How well are doing in your school work";
LABEL FSCCcQ3a  = "make friends";
LABEL FSCCcQ03  = "get good grades";
LABEL FSCCcQ3b  = "participate in extra activities";
LABEL FSCCcQ3D  = "learn new things";
LABEL FSCCcQ3C  = "always show up for class on time";
LABEL FSCCcQ3E  = "express your opinion in class";
LABEL FSCCcQ3F  = "take part in student council";
LABEL FSCCd3G   = "hand in assignments on time";
LABEL FSCCc21A  = "Math";
LABEL FSCCc21B  = "Science";
LABEL FSCCc21C  = "English";
LABEL FSCCc21D  = "French";
LABEL FSCCc21E  = "Gym/PhysEd";
LABEL FSCCc21F  = "Arts (art,music,drama)";
LABEL FSCCcQ26  = "How much spirit does your school have";
LABEL FSCCcQ27  = "How much school spirit do you have";
LABEL FSCCcQ10  = "How often do you feel like an outsider";
LABEL FSCCbQ22  = "skipped a day of school";
LABEL FSCCc22A  = "Have you been suspended from school";
LABEL FSCCcQ28  = "Have you ever dropped out of school";
LABEL FSCCcQ29  = "how long was it for";
LABEL FSCCQ12   = "In general, my teachers treat me fairly";
LABEL FSCCQ11   = "If I need extra help my teachers give it";
LABEL FSCCcQ16  = "I have a place at home to do homework";
LABEL FSCCQ17   = "When my teachers give me homework";
LABEL FSCCcQ30  = "talk to a teacher outside of class";
LABEL FSCCQ13   = "If I have problems at school, my parents";
LABEL FSCCQ14   = "My parents encourage me to do well";
LABEL FSCCQ15   = "My parents expect too much of me";
LABEL FSCCcQ24  = "I hope to complete:";
LABEL FSCCc31A  = "Played sports WITHOUT a coach";
LABEL FSCCc31B  = "Played sports WITH a coach";
LABEL FSCCc31C  = "Taken part in dance, gymnastics";
LABEL FSCCc31D  = "Taken part in art";
LABEL FSCCc31E  = "photography club or student council";
LABEL FSCCQ05   = "I feel safe at school";
LABEL FSCCQ06   = "I feel safe on my way to and from school";
LABEL FSCCcQ07  = "Other young people say mean things to me";
LABEL FSCCQ08   = "I am bullied in school";
LABEL FSCCQ09   = "I am bullied on my way to school";
LABEL FAMCQ01A  = "In general, I like the way I am";
LABEL FAMCQ01B  = "Overall I have a lot to be proud of";
LABEL FAMCQ01C  = "A lot of things about me are good";
LABEL FAMCQ01D  = "When I do something, I do it well";
LABEL FAMCcQ1E  = "I like the way I look";
LABEL FAMCe25A  = "It is easy to tell people how I feel";
LABEL FAMCe25B  = "I like doing things for others";
LABEL FAMCe25C  = "I get angry easily";
LABEL FAMCe25D  = "I can understand hard questions";
LABEL FAMCe25E  = "most things I do will turn out OK";
LABEL FAMCe25F  = "I can talk easily about my feelings";
LABEL FAMCe25G  = "I feel bad when other people";
LABEL FAMCe25H  = "I get upset easily";
LABEL FAMCe25I  = "I can answer a hard question";
LABEL FAMCe25J  = "I hope for the best";
LABEL FAMCe25K  = "I can easily describe my feelings";
LABEL FAMCe25L  = "I know when people are upset";
LABEL FAMCe25M  = "angry, I act without thinking";
LABEL FAMCe25N  = "I try to think of many solutions";
LABEL FAMCe25O  = "I enjoy the things I do";
LABEL FAMCbQ02  = "I am happy with how things are for me";
LABEL FAMCcQ03  = "The next five years look good to me";
LABEL FAMCcQ6A  = "While at school or on a school bus";
LABEL FAMCcQ6B  = "Elsewhere (including at home)";
LABEL FAMCdQ6C  = "someone made you feel uncomfortable";
LABEL FAMCcQ7A  = "While at school or on a school bus";
LABEL FAMCcQ7B  = "Elsewhere (including at home)";
LABEL FAMCdQ7C  = "someone threaten to hurt";
LABEL FAMCcQ8A  = "While at school or on a school bus";
LABEL FAMCcQ8B  = "Elsewhere (including at home)";
LABEL FAMCdQ8C  = "someone physically attack you";
LABEL FAMCdQ4A  = "A painful break-up";
LABEL FAMCcQ4B  = "A serious problem in school";
LABEL FAMCcQ4C  = "A pregnancy or an abortion";
LABEL FAMCcQ4D  = "The death of someone close to you";
LABEL FAMCeQ4E  = "Another difficult event";
LABEL FAMCe26A  = "A painful break-up";
LABEL FAMCe26B  = "A serious problem in school or at work";
LABEL FAMCe26C  = "A pregnancy or an abortion";
LABEL FAMCe26D  = "The death of someone close to you";
LABEL FAMCe26E  = "The divorce of your parents";
LABEL FAMCe26F  = "Another difficult event";
LABEL FAMCcQ5A  = "your sex/gender";
LABEL FAMCcQ5B  = "your race, skin colour, or ethnic group";
LABEL FAMCcQ5C  = "your religion";
LABEL FAMCcQ5D  = "another reason";
LABEL FAMCdQ09  = "adults trying to hurt each other";
LABEL FAMCdQ10  = "television shows have a lot of violence";
LABEL FFBCQ01A  = "Shows sympathy.";
LABEL FFBCc01B  = "I can't sit still, I am restless";
LABEL FFBCQ01C  = "I destroy my own things";
LABEL FFBCQ01D  = "I try to help someone who has been hurt";
LABEL FFBCQ01E  = "I steal at home";
LABEL FFBCQ01F  = "I am unhappy or sad";
LABEL FFBCQ01G  = "I get into many fights";
LABEL FFBCQ01H  = "I offer to help clear up a mess";
LABEL FFBCQ01I  = "I am easily distracted";
LABEL FFBCQ01J  = "I try to get others to dislike him/her";
LABEL FFBCQ01K  = "I am not as happy as other people my age";
LABEL FFBCQ01L  = "I destroy things belonging to my family";
LABEL FFBCQ01M  = "there is an argument, I try to stop it";
LABEL FFBCQ01P  = "I can't concentrate";
LABEL FFBCQ01Q  = "I am too fearful or nervous";
LABEL FFBCQ01R  = "I become friends with another as revenge";
LABEL FFBCQ01S  = "I am impulsive, I act without thinking";
LABEL FFBCQ01T  = "I tell lies or cheat";
LABEL FFBCQ01U  = "I offer to help other young people";
LABEL FFBCc01V  = "I worry a lot";
LABEL FFBCQ01W  = "I have difficulty waiting for my turn";
LABEL FFBCd01X  = "I react with anger and fighting";
LABEL FFBCQ01Z  = "I say bad things behind his/her back";
LABEL FFBCQ1AA  = "I physically attack people";
LABEL FFBCQ1BB  = "I comfort another young person";
LABEL FFBCQ1CC  = "I cry a lot";
LABEL FFBCQ1DD  = "I vandalize";
LABEL FFBCQ1FF  = "I threaten people";
LABEL FFBCQ1GG  = "I help to pick up things";
LABEL FFBCQ1HH  = "I cannot settle to anything";
LABEL FFBCQ1JJ  = "I bully or am mean to others";
LABEL FFBCQ1LL  = "let's not be with him/her";
LABEL FFBCQ1MM  = "I am nervous, highstrung or tense";
LABEL FFBCQ1NN  = "I kick or hit other people my age";
LABEL FFBCQ1OO  = "I invite bystanders to join in a game";
LABEL FFBCQ1PP  = "I steal outside my home";
LABEL FFBCQ1QQ  = "I am inattentive";
LABEL FFBCQ1RR  = "I have trouble enjoying myself";
LABEL FFBCQ1SS  = "I help other people my age";
LABEL FFBCQ1TT  = "I tell secrets to a third person";
LABEL FFBCc1UU  = "I encourage other people my age";
LABEL FFBCd10A  = "I did not feel like eating";
LABEL FFBCd10B  = "I felt I could not shake off the blues";
LABEL FFBCd10C  = "trouble keeping my mind on";
LABEL FFBCd10D  = "I felt depressed";
LABEL FFBCd10E  = "everything I did was an effort";
LABEL FFBCd10F  = "I felt hopeful for the future";
LABEL FFBCd10G  = "My sleep was restless";
LABEL FFBCd10H  = "I was happy";
LABEL FFBCd10I  = "I felt lonely";
LABEL FFBCd10J  = "I enjoyed life";
LABEL FFBCd10K  = "I had crying spells";
LABEL FFBCd10L  = "I felt people disliked me";
LABEL FFBCcQ04  = "anyone in your school committed suicide";
LABEL FFBCcQ4A  = "acquiaintance known committed suicide";
LABEL FFBCcQ05  = "consider attempting suicide";
LABEL FFBCcQ07  = "you attempt suicide";
LABEL FFBCcQ08  = "did you have to be treated by a doctor";
LABEL FFBCbQ2A  = "stayed out later than you should";
LABEL FFBCbQ2B  = "stayed out all night without permission";
LABEL FFBCbQ2C  = "skipped a day of school";
LABEL FFBCbQ2D  = "been drunk";
LABEL FFBCbQ2E  = "questioned by the police";
LABEL FFBCbQ2F  = "run away from home";
LABEL FFBCcQ2H  = "stolen something";
LABEL FFBCeQ2O  = "damaged or destroyed anything";
LABEL FFBCbQ2P  = "fought : they needed care";
LABEL FFBCdQ2Z  = "attacked someoneto seriously hurting him";
LABEL FFBCe2ZZ  = "carried a weapon";
LABEL FFBCbQ2Y  = "sold any drugs";
LABEL FFBCe2BB  = "touch anyone in a sexual way";
LABEL FFBCcQ3A  = "part of a gang that broke the law";
LABEL FFBCQ03   = "part of a group that did bad things";
LABEL FATCbQ1A  = "(biking, skateboarding etc)";
LABEL FATCc1AA  = "WITHOUT a coach (biking, etc)";
LABEL FATCbQ1B  = "WITH a coach (swimming lessons,etc)";
LABEL FATCc1BB  = "WITH a coach (swimming lessons, etc)";
LABEL FATCbQ1C  = "taken part in dance, gymnastics";
LABEL FATCc1CC  = "taken part in dance, gymnastics, karate";
LABEL FATCbQ1D  = "taken part in art, drama or music groups";
LABEL FATCc1DD  = "taken part in art, drama or music groups";
LABEL FATCbQ1E  = "Guides or Scouts";
LABEL FATCc1EE  = "Guides or Scouts, 4-H club,";
LABEL FATCbQ1I  = "done a hobby or craft";
LABEL FATCc1II  = "done a hobby or craft";
LABEL FATCbQ1F  = "paper route, babysitting, etc";
LABEL FATCeQ20  = "spend being active in one session";
LABEL FATCbQ04  = "do you have special responsibilities";
LABEL FATCdQ07  = "hours a day do you watch TV";
LABEL FATCQ03   = "How often do you read for fun";
LABEL FATCeQ12  = "Do you use the Internet: at home";
LABEL FATCe12B  = "Do you use the Internet : At school";
LABEL FATCe12C  = "Do you use the Internet: somewhere else";
LABEL FATCeQ13  = "do you use a computer : At home";
LABEL FATCe13B  = "do you use a computer: at school";
LABEL FATCe13C  = "do you use a computer : Somewhere else";
LABEL FATCeQ21  = "hours a day do you spend on a computer";
LABEL FATCeQ22  = "Is there a computer in your home";
LABEL FATCdQ10  = "looking after a younger brother / sister";
LABEL FATCbQ11  = "alone at home while nobody else is home";
LABEL FATCdQ5A  = "yearbook committee";
LABEL FATCbQ5B  = "supporting a cause";
LABEL FATCbQ5C  = "fund raising";
LABEL FATCbQ5D  = "helping in your community";
LABEL FATCbQ5E  = "helping neighbours or relatives";
LABEL FATCbQ5F  = "doing another volunteer activity";
LABEL FATCbQ5G  = "I haven't done any of these activities";
LABEL FATCdQ05  = "volunteered or helped without pay";
LABEL FATCc14A  = "how often do you use a public library";
LABEL FATCc14B  = "how often do you write letters";
LABEL FATCc14C  = "how often do you read newspapers";
LABEL FATCc14D  = "how often do you read books";
LABEL FDRCdQ01  = "experience with smoking cigarettes";
LABEL FDRCQ04   = "Number of cig. usually smoked";
LABEL FDRCQ03   = "Age first smoked 7 days in a row";
LABEL FDRCcQ06  = "Have you ever had a drink of alcohol";
LABEL FDRCdQ6A  = "your experience with drinking alcohol";
LABEL FDRCdQ07  = "Age when first had alcohol";
LABEL FDRCdQ9A  = "Have you ever been drunk";
LABEL FDRCbQ9B  = "Age - drunk for the first time";
LABEL FDRCdQ9C  = "how often have you been drunk";
LABEL FDRCdQ15  = "marijuana and cannabis";
LABEL FDRCd14A  = "Age - first tried Marijuana & cannabis";
LABEL FDRCc14C  = "Age - first tried hallucinogens LSD/acid";
LABEL FDRCc14B  = "Age - first tried glue or solvents";
LABEL FDRCd14F  = "Drugs without a prescription";
LABEL FDRCc14D  = "Age - first tried other drugs crack";
LABEL FDRCQ10   = "Have you ever tried drugs - sniffed glue";
LABEL FDRCQ12   = "Age - first tried drugs";
LABEL FDRCc18A  = "do hallucinogens like LSD/acid";
LABEL FDRCd18B  = "do glue or solvents";
LABEL FDRCd18C  = "do drugs without a prescription";
LABEL FDRCc18D  = "do other drugs like crack, cocaine";
LABEL FDRCdQ19  = "drinking alcohol or doing drugs";
LABEL FDRCdQ20  = "passenger when the driver drinking";
LABEL FPMCdQ04  = "mother you spend the most time:";
LABEL FPMCcQ5A  = "your mother understands you";
LABEL FPMCcQ5B  = "fairness do you receive from your mother";
LABEL FPMCcQ5C  = "affection you receive from your mother";
LABEL FPMCcQ06  = "your relationship with your mother";
LABEL FPMCdQ6A  = "eat a meal together";
LABEL FPMCdQ6B  = "have a discussion together";
LABEL FPMCdQ6C  = "We make up easily when we have a fight";
LABEL FPMCdQ6D  = "We disagree and fight";
LABEL FPMCdQ6E  = "We bug each other";
LABEL FPMCdQ6F  = "We yell at each other";
LABEL FPMCdQ6G  = "we stay angry for a long time";
LABEL FPMCdQ6H  = "we refuse to talk to each other";
LABEL FPMCdQ6I  = "one of us stomps out of the room";
LABEL FPMCdQ6J  = "we solve problems together";
LABEL FPMCdQ6K  = "I give in just to end the argument";
LABEL FPMCdQ6L  = "another person comes in to settle things";
LABEL FPMCdQ07  = "the father you spend the most time with:";
LABEL FPMCcQ8A  = "your father understands you";
LABEL FPMCcQ8B  = "fairness do you receive from your father";
LABEL FPMCcQ8C  = "you receive from your father";
LABEL FPMCcQ09  = "your relationship with your father";
LABEL FPMCdQ9A  = "father- eat a meal together";
LABEL FPMCdQ9B  = "father- have a discussion together";
LABEL FPMCdQ9C  = "We make up easily when we have a fight";
LABEL FPMCdQ9D  = "We disagree and fight";
LABEL FPMCdQ9E  = "We bug each other";
LABEL FPMCdQ9F  = "We yell at each other";
LABEL FPMCdQ9G  = "we stay angry for a long time";
LABEL FPMCdQ9H  = "we refuse to talk to each other";
LABEL FPMCdQ9I  = "one of us stomps out of the room";
LABEL FPMCdQ9J  = "we solve problems together";
LABEL FPMCdQ9K  = "I give in just to end the argument";
LABEL FPMCdQ9L  = "another person comes in to settle things";
LABEL FPMCcQ10  = "your parents get along with each other";
LABEL FPMCd11A  = "parents disagree - how to deal with you";
LABEL FPMCc11B  = "your parents get upset with one another";
LABEL FPMCcQ1A  = "smile at me";
LABEL FPMCcQ1B  = "where I am and what I am doing";
LABEL FPMCcQ1C  = "soon forget a rule they have made";
LABEL FPMCcQ1D  = "praise me";
LABEL FPMCcQ1E  = "let me go out any evening I want";
LABEL FPMCcQ1F  = "tell me what time to be home";
LABEL FPMCcQ1G  = "nag me about little things";
LABEL FPMCcQ1H  = "listen to my ideas and opinions";
LABEL FPMCcQ1I  = "and I solve a problem together";
LABEL FPMCcQ1J  = "only keep rules when it suits them";
LABEL FPMCcQ1R  = "get angry and yell at me";
LABEL FPMCcQ1K  = "make sure I know I am appreciated";
LABEL FPMCcQ1L  = "punish more often than they use it";
LABEL FPMCcQ1M  = "speak of the good things I do";
LABEL FPMCcQ1N  = "find out about my misbehaviour";
LABEL FPMCcQ1O  = "enforce a rule depending upon their mood";
LABEL FPMCcQ1P  = "hit me or threaten to do so";
LABEL FPMCcQ1Q  = "seem proud of the things I do";
LABEL FPMCdQ1S  = "My parents seem too busy";
LABEL FPMCdQ1T  = "take an interest in where I am going";
LABEL FPMCdQ9U  = "My parents ask me to leave a note";
LABEL FPMCdQ9V  = "parents let me know how to get in touch";
LABEL FPMCbQ3A  = "time you go to bed on weeknights";
LABEL FPMCbQ3C  = "the people you hang around with";
LABEL FPMCbQ3E  = "how much television you watch";
LABEL FPMCd12A  = "Have you ever experienced being hungry";
LABEL FPMCd12B  = "How often has this occurred";
LABEL FPMCd12C  = "My parent skips meals or eats less";
LABEL FPMCd12D  = "I skip meals or eat less";
LABEL FPMCd12E  = "others in the house eat before I do";
LABEL FPMCd12F  = "Cut variety of foods usually eaten";
LABEL FPMCd12G  = "Seek help from relatives";
LABEL FPMCd12H  = "Seek help from friends";
LABEL FPMCd12I  = "Seek help from social worker office";
LABEL FPMCd12J  = "Seek help from food bank";
LABEL FPMCd12K  = "Use school meal program";
LABEL FPMCd12L  = "Other";
LABEL FHTCcQ03  = "would you say your health is:";
LABEL FHTCbQ3A  = "Headache";
LABEL FHTCbQ3B  = "Stomach ache";
LABEL FHTCbQ3C  = "Backache";
LABEL FHTCbQ3G  = "Difficulties in getting to sleep";
LABEL FHTCbQ04  = "use a seat belt when you ride in a car";
LABEL FHTCbQ05  = "wear a helmet when you ride your bicycle";
LABEL FHTCdQ06  = "days do you normally eat breakfast";
LABEL FHTCeQ5A  = "Would you say you are";
LABEL FHTCeQ5B  = "Dieted (ate less or differently)";
LABEL FHTCeQ5C  = "Exercised (to burn calories or fat)";
LABEL FHTCeQ5D  = "Took diet pills (ie Dexatrim)";
LABEL FHTCeQ5E  = "Smoked";
LABEL FHTCdQ5F  = "Other";
LABEL FHTCdQ5G  = "Ate more food or took food supplements";
LABEL FHTCdQ5H  = "weights or exercised to build muscle";
LABEL FHTCdQ5I  = "Used steroids";
LABEL FHTCdQ5J  = "Other";
LABEL FHTCeQ5K  = "Dieted (ate less or differently)";
LABEL FHTCeQ5L  = "Exercised (to burn calories or fat)";
LABEL FHTCeQ5M  = "Took diet pills (ie Dexatrim)";
LABEL FHTCeQ5N  = "Smoked";
LABEL FHTCeQ5O  = "Other";
LABEL FPUCQ01   = "your body hair has begun to grow";
LABEL FPUCQ02   = "Have your breasts begun to grow";
LABEL FPUCQ03   = "Have you begun to menstruate";
LABEL FPUCcQ3A  = "Age started to menstruate";
LABEL FPUCdQ04  = "noticed a deepening of your voice";
LABEL FPUCQ05   = "Have you begun to grow hair on your face";
LABEL FDACcQ1A  = "Age first boyfriend/girlfriend";
LABEL FDACcQ1B  = "Do you have a boyfriend right now";
LABEL FDACcQ1C  = "How long have you been going with him";
LABEL FDACcQ02  = "days a week do you see your boyfriend";
LABEL FDACcQ2A  = "how many boyfriends/girlfriends";
LABEL FDACcQ05  = "ever had sexual intercourse";
LABEL FDACdQ23  = "currently sexually active";
LABEL FDACeQ26  = "you did not use any birth control";
LABEL FDACeQ25  = "reason for not using any birth control";
LABEL FDACcQ06  = "Age first time you had intercourse";
LABEL FDACcQ07  = "Age of first sexual partner";
LABEL FDACcQ08  = "condom the last time sexual intercourse";
LABEL FDACcQ09  = "use other methods of birth control";
LABEL FDACd22A  = "Condoms (rubbers)";
LABEL FDACd22B  = "Birth control pills";
LABEL FDACd22C  = "Birth control injection";
LABEL FDACd22D  = "Withdrawal (pull-out)";
LABEL FDACd22E  = "Emergency contraception";
LABEL FDACd22F  = "Some other method";
LABEL FDACd22G  = "Not sure";
LABEL FDACd22H  = "None";
LABEL FDACbQ4C  = "Kissing";
LABEL FDACbQ4D  = "Petting above the waist";
LABEL FDACbQ4E  = "Petting below the waist";
LABEL FDACbQ4F  = "Sexual intercourse (going all the way)";
LABEL FWKCbQ02  = "hours per week have you worked for pay";
LABEL FWKCcQ4A  = "work for an employer";
LABEL FWKCcQ4B  = "work for pay at odd jobs";
LABEL FWKCcQ4C  = "work at your family's farm or business";
LABEL FWKCcQ4D  = "work without pay (eg co-op program)";
LABEL FWKCe06A  = "Working in a restaurant";
LABEL FWKCe06B  = "Working in a store";
LABEL FWKCe06C  = "Working in another type of service";
LABEL FWKCe06D  = "Doing odd jobs";
LABEL FWKCe06E  = "Working at my family's business or farm";
LABEL FWKCe06F  = "what type of work are you doing";
LABEL FWKCcQ9A  = "Weekdays - hours worked";
LABEL FWKCcQ9B  = "Weekend - hours worked";
LABEL FWKCeQ10  = "work cause you to study less";
LABEL FWKCeQ11  = "work cause you to study less";
LABEL FWKCd12A  = "summer: work for pay for an employer";
LABEL FWKCd12B  = "summer: work for pay at odd jobs";
LABEL FWKCd12C  = "summer: work at your family's farm";
LABEL FWKCd12D  = "summer: did you do any work without pay";
LABEL FWKCd13A  = "summer:  Working in a restaurant";
LABEL FWKCd13B  = "summer: Working in a store";
LABEL FWKCd13C  = "summer; Working in a gas station";
LABEL FWKCd13D  = "summer: Working in a camp";
LABEL FWKCd13E  = "summer: Working in other type of service";
LABEL FWKCd13F  = "summer: Working in construction";
LABEL FWKCd13G  = "summer: Doing odd jobs";
LABEL FWKCd13H  = "summer: Working at my family business";
LABEL FWKCd13I  = "summer: Other type of work";
LABEL FHTCbQ01  = "Height in metres/centimetres";
LABEL FHTCbQ02  = "Weight in kilograms/grams";
LABEL FBMIeS01  = "Raw value for Body Mass Index";
LABEL FBMIeS02  = "BMI -  CDC Method";
LABEL FBMIeS03  = "BMI-Cole Method";
LABEL FEQYeS04  = "Score for 4-factor Emotional Quotient";
LABEL FEQYeS05  = "Score for S- factor Emotional Quotient";
LABEL FEQYeS06  = "Score for Intrapersonal competencies";
LABEL FEQYeS07  = "Score for Interpersonal competencies";
LABEL FEQYeS08  = "Score for Stress management competencies";
LABEL FEQYeS09  = "Score for Adaptability competencies";
LABEL FEQYeS10  = "Score for General mood";
LABEL FFFCS01   = "Friends Score";
LABEL FAMCS02   = "General Self Image Score";
LABEL FFBCS01   = "Indirect Aggression Score";
LABEL FFBCdS02  = "Anxiety and Emotional Disorder Score";
LABEL FFBCS03   = "Physical Aggression Score";
LABEL FFBCdS04  = "Hyperactivity/Inattention Score";
LABEL FFBCS05   = "Pro-social Score";
LABEL FFBCS07   = "Property Offence Score";
LABEL FPMCcS1   = "Parental Nurturance Score";
LABEL FPMCbS2B  = "Parental Rejection Score";
LABEL FPMCcS3   = "Parental Monitoring Score";
LABEL FPMCdS4   = "Conflict Resolution - Mother";
LABEL FPMCdS5   = "Conflict Resolution - Father";
LABEL FHTCbS1b  = "Depression Scale";
LABEL FWTCW01L  = "Child longitudinal weight";
LABEL FWTCWd1L  = "Child longitudinal all cycles weight";

FORMAT
   FMMCQ01  $FMCQ01F.
   FMMCbQ1A  FMMCbQ1A.
   FMMCQ02  $FMCQ02F.
   FFFCQ01  FFFCQ01F.
   FFFCQ02  FFFCQ02F.
   FFFCQ03  FFFCQ03F.
   FFFCQ04  FFFCQ04F.
   FFFCcQ4A  FFFCcQ4A.
   FFFCQ05  FFFCQ05F.
   FFFCQ06  FFFCQ06F.
   FFFCbQ13  FFFbQ13F.
   FFFCbQ14  FFFbQ14F.
   FFFCbQ15  FFFbQ15F.
   FFFCQ07  FFFCQ07F.
   FFFCQ08A  FFFCQ08A.
   FFFCQ08B  FFFCQ08B.
   FFFCQ08C  FFFCQ08C.
   FFFCQ08D  FFFCQ08D.
   FFFCQ08E  FFFCQ08E.
   FFFCQ08F  FFFCQ08F.
   FFFCQ08G  FFFCQ08G.
   FFFCQ08H  FFFCQ08H.
   FFFCc08I  FFFCc08I.
   FFFCQ08J  FFFCQ08J.
   FFFCQ08K  FFFCQ08K.
   FFFCQ08L  FFFCQ08L.
   FFFCQ08M  FFFCQ08M.
   FFFCQ08N  FFFCQ08N.
   FFFCQ09  FFFCQ09F.
   FFFCQ12  FFFCQ12F.
   FFFCd12A  FFFCd12A.
   FDRCdQ05  FDRdQ05F.
   FDRCdQ09  FDRdQ09F.
   FFFCd16C  FFFCd16C.
   FFFCc16D  FFFCc16D.
   FFFCc16E  FFFCc16E.
   FFFCc19A  FFFCc19A.
   FFFCc19B  FFFCc19B.
   FFFCc19C  FFFCc19C.
   FFFCc19D  FFFCc19D.
   FFFCc20A  FFFCc20A.
   FFFCc20B  FFFCc20B.
   FFFCc20C  FFFCc20C.
   FSCCQ01  FSCCQ01F.
   FSCCbQ18  FSCbQ18F.
   FSCCb19A  FSCCb19A.
   FSCCb19B  FSCCb19B.
   FSCCb19C  FSCCb19C.
   FSCCb19D  FSCCb19D.
   FSCCc19F  FSCCc19F.
   FSCCb19E  FSCCb19E.
   FSCCb20A  FSCCb20A.
   FSCCb20B  FSCCb20B.
   FSCCb20C  FSCCb20C.
   FSCCb20E  FSCCb20E.
   FSCCc20H  FSCCc20H.
   FSCCc20I  FSCCc20I.
   FSCCc20J  FSCCc20J.
   FSCCb20G  FSCCb20G.
   FSCCQ02  FSCCQ02F.
   FSCCcQ3a  FSCCcQ3a.
   FSCCcQ03  FSCcQ03F.
   FSCCcQ3b  FSCCcQ3b.
   FSCCcQ3D  FSCCcQ3D.
   FSCCcQ3C  FSCCcQ3C.
   FSCCcQ3E  FSCCcQ3E.
   FSCCcQ3F  FSCCcQ3F.
   FSCCd3G  FSCCd3G.
   FSCCc21A  FSCCc21A.
   FSCCc21B  FSCCc21B.
   FSCCc21C  FSCCc21C.
   FSCCc21D  FSCCc21D.
   FSCCc21E  FSCCc21E.
   FSCCc21F  FSCCc21F.
   FSCCcQ26  FSCcQ26F.
   FSCCcQ27  FSCcQ27F.
   FSCCcQ10  FSCcQ10F.
   FSCCbQ22  FSCbQ22F.
   FSCCc22A  FSCCc22A.
   FSCCcQ28  FSCcQ28F.
   FSCCcQ29  FSCcQ29F.
   FSCCQ12  FSCCQ12F.
   FSCCQ11  FSCCQ11F.
   FSCCcQ16  FSCcQ16F.
   FSCCQ17  FSCCQ17F.
   FSCCcQ30  FSCcQ30F.
   FSCCQ13  FSCCQ13F.
   FSCCQ14  FSCCQ14F.
   FSCCQ15  FSCCQ15F.
   FSCCcQ24  FSCcQ24F.
   FSCCc31A  FSCCc31A.
   FSCCc31B  FSCCc31B.
   FSCCc31C  FSCCc31C.
   FSCCc31D  FSCCc31D.
   FSCCc31E  FSCCc31E.
   FSCCQ05  FSCCQ05F.
   FSCCQ06  FSCCQ06F.
   FSCCcQ07  FSCcQ07F.
   FSCCQ08  FSCCQ08F.
   FSCCQ09  FSCCQ09F.
   FAMCQ01A  FAMCQ01A.
   FAMCQ01B  FAMCQ01B.
   FAMCQ01C  FAMCQ01C.
   FAMCQ01D  FAMCQ01D.
   FAMCcQ1E  FAMCcQ1E.
   FAMCe25A  FAMCe25A.
   FAMCe25B  FAMCe25B.
   FAMCe25C  FAMCe25C.
   FAMCe25D  FAMCe25D.
   FAMCe25E  FAMCe25E.
   FAMCe25F  FAMCe25F.
   FAMCe25G  FAMCe25G.
   FAMCe25H  FAMCe25H.
   FAMCe25I  FAMCe25I.
   FAMCe25J  FAMCe25J.
   FAMCe25K  FAMCe25K.
   FAMCe25L  FAMCe25L.
   FAMCe25M  FAMCe25M.
   FAMCe25N  FAMCe25N.
   FAMCe25O  FAMCe25O.
   FAMCbQ02  FAMbQ02F.
   FAMCcQ03  FAMcQ03F.
   FAMCcQ6A  FAMCcQ6A.
   FAMCcQ6B  FAMCcQ6B.
   FAMCdQ6C  FAMCdQ6C.
   FAMCcQ7A  FAMCcQ7A.
   FAMCcQ7B  FAMCcQ7B.
   FAMCdQ7C  FAMCdQ7C.
   FAMCcQ8A  FAMCcQ8A.
   FAMCcQ8B  FAMCcQ8B.
   FAMCdQ8C  FAMCdQ8C.
   FAMCdQ4A  FAMCdQ4A.
   FAMCcQ4B  FAMCcQ4B.
   FAMCcQ4C  FAMCcQ4C.
   FAMCcQ4D  FAMCcQ4D.
   FAMCeQ4E  FAMCeQ4E.
   FAMCe26A  FAMCe26A.
   FAMCe26B  FAMCe26B.
   FAMCe26C  FAMCe26C.
   FAMCe26D  FAMCe26D.
   FAMCe26E  FAMCe26E.
   FAMCe26F  FAMCe26F.
   FAMCcQ5A  FAMCcQ5A.
   FAMCcQ5B  FAMCcQ5B.
   FAMCcQ5C  FAMCcQ5C.
   FAMCcQ5D  FAMCcQ5D.
   FAMCdQ09  FAMdQ09F.
   FAMCdQ10  FAMdQ10F.
   FFBCQ01A  FFBCQ01A.
   FFBCc01B  FFBCc01B.
   FFBCQ01C  FFBCQ01C.
   FFBCQ01D  FFBCQ01D.
   FFBCQ01E  FFBCQ01E.
   FFBCQ01F  FFBCQ01F.
   FFBCQ01G  FFBCQ01G.
   FFBCQ01H  FFBCQ01H.
   FFBCQ01I  FFBCQ01I.
   FFBCQ01J  FFBCQ01J.
   FFBCQ01K  FFBCQ01K.
   FFBCQ01L  FFBCQ01L.
   FFBCQ01M  FFBCQ01M.
   FFBCQ01P  FFBCQ01P.
   FFBCQ01Q  FFBCQ01Q.
   FFBCQ01R  FFBCQ01R.
   FFBCQ01S  FFBCQ01S.
   FFBCQ01T  FFBCQ01T.
   FFBCQ01U  FFBCQ01U.
   FFBCc01V  FFBCc01V.
   FFBCQ01W  FFBCQ01W.
   FFBCd01X  FFBCd01X.
   FFBCQ01Z  FFBCQ01Z.
   FFBCQ1AA  FFBCQ1AA.
   FFBCQ1BB  FFBCQ1BB.
   FFBCQ1CC  FFBCQ1CC.
   FFBCQ1DD  FFBCQ1DD.
   FFBCQ1FF  FFBCQ1FF.
   FFBCQ1GG  FFBCQ1GG.
   FFBCQ1HH  FFBCQ1HH.
   FFBCQ1JJ  FFBCQ1JJ.
   FFBCQ1LL  FFBCQ1LL.
   FFBCQ1MM  FFBCQ1MM.
   FFBCQ1NN  FFBCQ1NN.
   FFBCQ1OO  FFBCQ1OO.
   FFBCQ1PP  FFBCQ1PP.
   FFBCQ1QQ  FFBCQ1QQ.
   FFBCQ1RR  FFBCQ1RR.
   FFBCQ1SS  FFBCQ1SS.
   FFBCQ1TT  FFBCQ1TT.
   FFBCc1UU  FFBCc1UU.
   FFBCd10A  FFBCd10A.
   FFBCd10B  FFBCd10B.
   FFBCd10C  FFBCd10C.
   FFBCd10D  FFBCd10D.
   FFBCd10E  FFBCd10E.
   FFBCd10F  FFBCd10F.
   FFBCd10G  FFBCd10G.
   FFBCd10H  FFBCd10H.
   FFBCd10I  FFBCd10I.
   FFBCd10J  FFBCd10J.
   FFBCd10K  FFBCd10K.
   FFBCd10L  FFBCd10L.
   FFBCcQ04  FFBcQ04F.
   FFBCcQ4A  FFBCcQ4A.
   FFBCcQ05  FFBcQ05F.
   FFBCcQ07  FFBcQ07F.
   FFBCcQ08  FFBcQ08F.
   FFBCbQ2A  FFBCbQ2A.
   FFBCbQ2B  FFBCbQ2B.
   FFBCbQ2C  FFBCbQ2C.
   FFBCbQ2D  FFBCbQ2D.
   FFBCbQ2E  FFBCbQ2E.
   FFBCbQ2F  FFBCbQ2F.
   FFBCcQ2H  FFBCcQ2H.
   FFBCeQ2O  FFBCeQ2O.
   FFBCbQ2P  FFBCbQ2P.
   FFBCdQ2Z  FFBCdQ2Z.
   FFBCe2ZZ  FFBCe2ZZ.
   FFBCbQ2Y  FFBCbQ2Y.
   FFBCe2BB  FFBCe2BB.
   FFBCcQ3A  FFBCcQ3A.
   FFBCQ03  FFBCQ03F.
   FATCbQ1A  FATCbQ1A.
   FATCc1AA  FATCc1AA.
   FATCbQ1B  FATCbQ1B.
   FATCc1BB  FATCc1BB.
   FATCbQ1C  FATCbQ1C.
   FATCc1CC  FATCc1CC.
   FATCbQ1D  FATCbQ1D.
   FATCc1DD  FATCc1DD.
   FATCbQ1E  FATCbQ1E.
   FATCc1EE  FATCc1EE.
   FATCbQ1I  FATCbQ1I.
   FATCc1II  FATCc1II.
   FATCbQ1F  FATCbQ1F.
   FATCeQ20  FATeQ20F.
   FATCbQ04  FATbQ04F.
   FATCdQ07  FATdQ07F.
   FATCQ03  FATCQ03F.
   FATCeQ12  FATeQ12F.
   FATCe12B  FATCe12B.
   FATCe12C  FATCe12C.
   FATCeQ13  FATeQ13F.
   FATCe13B  FATCe13B.
   FATCe13C  FATCe13C.
   FATCeQ21  FATeQ21F.
   FATCeQ22  FATeQ22F.
   FATCdQ10  FATdQ10F.
   FATCbQ11  FATbQ11F.
   FATCdQ5A  FATCdQ5A.
   FATCbQ5B  FATCbQ5B.
   FATCbQ5C  FATCbQ5C.
   FATCbQ5D  FATCbQ5D.
   FATCbQ5E  FATCbQ5E.
   FATCbQ5F  FATCbQ5F.
   FATCbQ5G  FATCbQ5G.
   FATCdQ05  FATdQ05F.
   FATCc14A  FATCc14A.
   FATCc14B  FATCc14B.
   FATCc14C  FATCc14C.
   FATCc14D  FATCc14D.
   FDRCdQ01  FDRdQ01F.
   FDRCQ04  FDRCQ04F.
   FDRCQ03  FDRCQ03F.
   FDRCcQ06  FDRcQ06F.
   FDRCdQ6A  FDRCdQ6A.
   FDRCdQ07  FDRdQ07F.
   FDRCdQ9A  FDRCdQ9A.
   FDRCbQ9B  FDRCbQ9B.
   FDRCdQ9C  FDRCdQ9C.
   FDRCdQ15  FDRdQ15F.
   FDRCd14A  FDRCd14A.
   FDRCc14C  FDRCc14C.
   FDRCc14B  FDRCc14B.
   FDRCd14F  FDRCd14F.
   FDRCc14D  FDRCc14D.
   FDRCQ10  FDRCQ10F.
   FDRCQ12  FDRCQ12F.
   FDRCc18A  FDRCc18A.
   FDRCd18B  FDRCd18B.
   FDRCd18C  FDRCd18C.
   FDRCc18D  FDRCc18D.
   FDRCdQ19  FDRdQ19F.
   FDRCdQ20  FDRdQ20F.
   FPMCdQ04  FPMdQ04F.
   FPMCcQ5A  FPMCcQ5A.
   FPMCcQ5B  FPMCcQ5B.
   FPMCcQ5C  FPMCcQ5C.
   FPMCcQ06  FPMcQ06F.
   FPMCdQ6A  FPMCdQ6A.
   FPMCdQ6B  FPMCdQ6B.
   FPMCdQ6C  FPMCdQ6C.
   FPMCdQ6D  FPMCdQ6D.
   FPMCdQ6E  FPMCdQ6E.
   FPMCdQ6F  FPMCdQ6F.
   FPMCdQ6G  FPMCdQ6G.
   FPMCdQ6H  FPMCdQ6H.
   FPMCdQ6I  FPMCdQ6I.
   FPMCdQ6J  FPMCdQ6J.
   FPMCdQ6K  FPMCdQ6K.
   FPMCdQ6L  FPMCdQ6L.
   FPMCdQ07  FPMdQ07F.
   FPMCcQ8A  FPMCcQ8A.
   FPMCcQ8B  FPMCcQ8B.
   FPMCcQ8C  FPMCcQ8C.
   FPMCcQ09  FPMcQ09F.
   FPMCdQ9A  FPMCdQ9A.
   FPMCdQ9B  FPMCdQ9B.
   FPMCdQ9C  FPMCdQ9C.
   FPMCdQ9D  FPMCdQ9D.
   FPMCdQ9E  FPMCdQ9E.
   FPMCdQ9F  FPMCdQ9F.
   FPMCdQ9G  FPMCdQ9G.
   FPMCdQ9H  FPMCdQ9H.
   FPMCdQ9I  FPMCdQ9I.
   FPMCdQ9J  FPMCdQ9J.
   FPMCdQ9K  FPMCdQ9K.
   FPMCdQ9L  FPMCdQ9L.
   FPMCcQ10  FPMcQ10F.
   FPMCd11A  FPMCd11A.
   FPMCc11B  FPMCc11B.
   FPMCcQ1A  FPMCcQ1A.
   FPMCcQ1B  FPMCcQ1B.
   FPMCcQ1C  FPMCcQ1C.
   FPMCcQ1D  FPMCcQ1D.
   FPMCcQ1E  FPMCcQ1E.
   FPMCcQ1F  FPMCcQ1F.
   FPMCcQ1G  FPMCcQ1G.
   FPMCcQ1H  FPMCcQ1H.
   FPMCcQ1I  FPMCcQ1I.
   FPMCcQ1J  FPMCcQ1J.
   FPMCcQ1R  FPMCcQ1R.
   FPMCcQ1K  FPMCcQ1K.
   FPMCcQ1L  FPMCcQ1L.
   FPMCcQ1M  FPMCcQ1M.
   FPMCcQ1N  FPMCcQ1N.
   FPMCcQ1O  FPMCcQ1O.
   FPMCcQ1P  FPMCcQ1P.
   FPMCcQ1Q  FPMCcQ1Q.
   FPMCdQ1S  FPMCdQ1S.
   FPMCdQ1T  FPMCdQ1T.
   FPMCdQ9U  FPMCdQ9U.
   FPMCdQ9V  FPMCdQ9V.
   FPMCbQ3A  FPMCbQ3A.
   FPMCbQ3C  FPMCbQ3C.
   FPMCbQ3E  FPMCbQ3E.
   FPMCd12A  FPMCd12A.
   FPMCd12B  FPMCd12B.
   FPMCd12C  FPMCd12C.
   FPMCd12D  FPMCd12D.
   FPMCd12E  FPMCd12E.
   FPMCd12F  FPMCd12F.
   FPMCd12G  FPMCd12G.
   FPMCd12H  FPMCd12H.
   FPMCd12I  FPMCd12I.
   FPMCd12J  FPMCd12J.
   FPMCd12K  FPMCd12K.
   FPMCd12L  FPMCd12L.
   FHTCcQ03  FHTcQ03F.
   FHTCbQ3A  FHTCbQ3A.
   FHTCbQ3B  FHTCbQ3B.
   FHTCbQ3C  FHTCbQ3C.
   FHTCbQ3G  FHTCbQ3G.
   FHTCbQ04  FHTbQ04F.
   FHTCbQ05  FHTbQ05F.
   FHTCdQ06  FHTdQ06F.
   FHTCeQ5A  FHTCeQ5A.
   FHTCeQ5B  FHTCeQ5B.
   FHTCeQ5C  FHTCeQ5C.
   FHTCeQ5D  FHTCeQ5D.
   FHTCeQ5E  FHTCeQ5E.
   FHTCdQ5F  FHTCdQ5F.
   FHTCdQ5G  FHTCdQ5G.
   FHTCdQ5H  FHTCdQ5H.
   FHTCdQ5I  FHTCdQ5I.
   FHTCdQ5J  FHTCdQ5J.
   FHTCeQ5K  FHTCeQ5K.
   FHTCeQ5L  FHTCeQ5L.
   FHTCeQ5M  FHTCeQ5M.
   FHTCeQ5N  FHTCeQ5N.
   FHTCeQ5O  FHTCeQ5O.
   FPUCQ01  FPUCQ01F.
   FPUCQ02  FPUCQ02F.
   FPUCQ03  FPUCQ03F.
   FPUCcQ3A  FPUCcQ3A.
   FPUCdQ04  FPUdQ04F.
   FPUCQ05  FPUCQ05F.
   FDACcQ1A  FDACcQ1A.
   FDACcQ1B  FDACcQ1B.
   FDACcQ1C  FDACcQ1C.
   FDACcQ02  FDAcQ02F.
   FDACcQ2A  FDACcQ2A.
   FDACcQ05  FDAcQ05F.
   FDACdQ23  FDAdQ23F.
   FDACeQ26  FDAeQ26F.
   FDACeQ25  FDAeQ25F.
   FDACcQ06  FDAcQ06F.
   FDACcQ07  FDAcQ07F.
   FDACcQ08  FDAcQ08F.
   FDACcQ09  FDAcQ09F.
   FDACd22A  FDACd22A.
   FDACd22B  FDACd22B.
   FDACd22C  FDACd22C.
   FDACd22D  FDACd22D.
   FDACd22E  FDACd22E.
   FDACd22F  FDACd22F.
   FDACd22G  FDACd22G.
   FDACd22H  FDACd22H.
   FDACbQ4C  FDACbQ4C.
   FDACbQ4D  FDACbQ4D.
   FDACbQ4E  FDACbQ4E.
   FDACbQ4F  FDACbQ4F.
   FWKCbQ02  FWKbQ02F.
   FWKCcQ4A  FWKCcQ4A.
   FWKCcQ4B  FWKCcQ4B.
   FWKCcQ4C  FWKCcQ4C.
   FWKCcQ4D  FWKCcQ4D.
   FWKCe06A  FWKCe06A.
   FWKCe06B  FWKCe06B.
   FWKCe06C  FWKCe06C.
   FWKCe06D  FWKCe06D.
   FWKCe06E  FWKCe06E.
   FWKCe06F  FWKCe06F.
   FWKCcQ9A  FWKCcQ9A.
   FWKCcQ9B  FWKCcQ9B.
   FWKCeQ10  FWKeQ10F.
   FWKCeQ11  FWKeQ11F.
   FWKCd12A  FWKCd12A.
   FWKCd12B  FWKCd12B.
   FWKCd12C  FWKCd12C.
   FWKCd12D  FWKCd12D.
   FWKCd13A  FWKCd13A.
   FWKCd13B  FWKCd13B.
   FWKCd13C  FWKCd13C.
   FWKCd13D  FWKCd13D.
   FWKCd13E  FWKCd13E.
   FWKCd13F  FWKCd13F.
   FWKCd13G  FWKCd13G.
   FWKCd13H  FWKCd13H.
   FWKCd13I  FWKCd13I.
   FHTCbQ01  FHTbQ01F.
   FHTCbQ02  FHTbQ02F.
   FBMIeS01  FBMeS01F.
   FBMIeS02  FBMeS02F.
   FBMIeS03  FBMeS03F.
   FEQYeS04  FEQeS04F.
   FEQYeS05  FEQeS05F.
   FEQYeS06  FEQeS06F.
   FEQYeS07  FEQeS07F.
   FEQYeS08  FEQeS08F.
   FEQYeS09  FEQeS09F.
   FEQYeS10  FEQeS10F.
   FFFCS01  FFFCS01F.
   FAMCS02  FAMCS02F.
   FFBCS01  FFBCS01F.
   FFBCdS02  FFBdS02F.
   FFBCS03  FFBCS03F.
   FFBCdS04  FFBdS04F.
   FFBCS05  FFBCS05F.
   FFBCS07  FFBCS07F.
   FPMCcS1  FPMCcS1F.
   FPMCbS2B  FPMCbS2B.
   FPMCcS3  FPMCcS3F.
   FPMCdS4  FPMCdS4F.
   FPMCdS5  FPMCdS5F.
   FHTCbS1b  FHTCbS1b.;
run;

